File openSUSE:Factory:Staging:adi:191 of Package reports

Generated from http://botmaster.suse.de:8153/go/tab/build/detail/AdiChecker.Factory/18029/Run/1/Run#tab-console

### [install check & file conflicts for x86_64]

can't install ghc-DAV-1.3.4-3.1.x86_64:
nothing provides libHSadjunctions-4.4-K1OwihToSV97UYJnAeEkk5-ghc8.10.4.so()(64bit) needed by ghc-DAV-1.3.4.x86_64
nothing provides libHSaeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb-ghc8.10.4.so()(64bit) needed by ghc-DAV-1.3.4.x86_64
nothing provides libHSasync-2.2.3-5SEmPK8yPlg3ofbTDUPIGC-ghc8.10.4.so()(64bit) needed by ghc-DAV-1.3.4.x86_64
nothing provides libHSattoparsec-0.14.1-ANMUKcoJmiQFzuZ7goVoOH-ghc8.10.4.so()(64bit) needed by ghc-DAV-1.3.4.x86_64
nothing provides libHScall-stack-0.3.0-GhrAdN1uTAeKIS2HTLOWfC-ghc8.10.4.so()(64bit) needed by ghc-DAV-1.3.4.x86_64
nothing provides libHScase-insensitive-1.2.1.0-CMNnE1SKjT6HwQkfIFsv51-ghc8.10.4.so()(64bit) needed by ghc-DAV-1.3.4.x86_64
nothing provides libHSconduit-1.3.4.1-6VMdGnntHADBe8U8fzSSPr-ghc8.10.4.so()(64bit) needed by ghc-DAV-1.3.4.x86_64
nothing provides libHSconduit-extra-1.3.5-CwgRbhyuetXEqp3M02la9n-ghc8.10.4.so()(64bit) needed by ghc-DAV-1.3.4.x86_64
nothing provides libHSconnection-0.3.1-9azrHQQDeDFAkR6mNOEw4U-ghc8.10.4.so()(64bit) needed by ghc-DAV-1.3.4.x86_64
nothing provides libHSdata-fix-0.3.1-KTgTABVxinAIHdj3VRD2Gt-ghc8.10.4.so()(64bit) needed by ghc-DAV-1.3.4.x86_64
nothing provides libHSfree-5.1.7-HbnBlh8BTY61qAqZ4DWeLs-ghc8.10.4.so()(64bit) needed by ghc-DAV-1.3.4.x86_64
nothing provides libHShashable-1.3.1.0-1aLTz2x8GcG3yMZ4aLHRKs-ghc8.10.4.so()(64bit) needed by ghc-DAV-1.3.4.x86_64
nothing provides libHShttp-client-0.7.8-7kMzVCGrI9EG6c371nkTIc-ghc8.10.4.so()(64bit) needed by ghc-DAV-1.3.4.x86_64
nothing provides libHShttp-client-tls-0.3.5.3-7JTJ6G05f5I8HyBx5w7LLG-ghc8.10.4.so()(64bit) needed by ghc-DAV-1.3.4.x86_64
nothing provides libHShttp-types-0.12.3-BTJpNdFYrByHqUHWeCOpP7-ghc8.10.4.so()(64bit) needed by ghc-DAV-1.3.4.x86_64
nothing provides libHSindexed-traversable-instances-0.1-C59BmTA1OC01LNNrxAgGui-ghc8.10.4.so()(64bit) needed by ghc-DAV-1.3.4.x86_64
nothing provides libHSinvariant-0.5.4-Ek3Kj0ycd7AABrTI2dgCjQ-ghc8.10.4.so()(64bit) needed by ghc-DAV-1.3.4.x86_64
nothing provides libHSkan-extensions-5.2.2-KmrpKYYJKaX53pHWtssZCf-ghc8.10.4.so()(64bit) needed by ghc-DAV-1.3.4.x86_64
nothing provides libHSlens-5.0.1-Dmy9WXm3cmyBxR6bUHf6bv-ghc8.10.4.so()(64bit) needed by ghc-DAV-1.3.4.x86_64
nothing provides libHSmono-traversable-1.0.15.1-5RC7x1Ms8zY7HxxKrVywXo-ghc8.10.4.so()(64bit) needed by ghc-DAV-1.3.4.x86_64
nothing provides libHSscientific-0.3.6.2-e8RYtxp3CW4rqdqmQxdx9-ghc8.10.4.so()(64bit) needed by ghc-DAV-1.3.4.x86_64
nothing provides libHSsemigroupoids-5.3.5-6GJ3hMuYTl7IS6s8u0iXLd-ghc8.10.4.so()(64bit) needed by ghc-DAV-1.3.4.x86_64
nothing provides libHSstreaming-commons-0.2.2.1-EUZnprb226jH0R7bJAbidQ-ghc8.10.4.so()(64bit) needed by ghc-DAV-1.3.4.x86_64
nothing provides libHSstrict-0.4.0.1-Le7ZQ5loTWVA7Z0CIUrS2z-ghc8.10.4.so()(64bit) needed by ghc-DAV-1.3.4.x86_64
nothing provides libHSthese-1.1.1.1-Bn59x2GlRdnKiVi5vFNAd5-ghc8.10.4.so()(64bit) needed by ghc-DAV-1.3.4.x86_64
nothing provides libHStime-compat-1.9.5-KWepH8oqR6CBePyX7XbTJJ-ghc8.10.4.so()(64bit) needed by ghc-DAV-1.3.4.x86_64
nothing provides libHStls-1.5.5-63MDAmTKaZr5JDjjSTap5H-ghc8.10.4.so()(64bit) needed by ghc-DAV-1.3.4.x86_64
nothing provides libHStyped-process-0.2.6.0-JVRYmIECa4RFvghoqtG1V-ghc8.10.4.so()(64bit) needed by ghc-DAV-1.3.4.x86_64
nothing provides libHSunordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5-ghc8.10.4.so()(64bit) needed by ghc-DAV-1.3.4.x86_64
nothing provides libHSuuid-types-1.0.5-GF9fpeRldW75kbQz6MfYaA-ghc8.10.4.so()(64bit) needed by ghc-DAV-1.3.4.x86_64
nothing provides libHSxml-conduit-1.9.1.1-62jVZ0v26Jr1ITZKXPipma-ghc8.10.4.so()(64bit) needed by ghc-DAV-1.3.4.x86_64
nothing provides libHSshakespeare-2.0.25-n78eMlOPFeC0MAO0UkUFz-ghc8.10.4.so()(64bit) needed by ghc-DAV-1.3.4.x86_64
nothing provides libHSxml-hamlet-0.5.0.1-GHq7EQYDONyACPcCBcaRfD-ghc8.10.4.so()(64bit) needed by ghc-DAV-1.3.4.x86_64

can't install ghc-DAV-devel-1.3.4-3.1.x86_64:
nothing provides ghc-devel(http-client-tls-0.3.5.3-7JTJ6G05f5I8HyBx5w7LLG) needed by ghc-DAV-devel-1.3.4.x86_64
nothing provides ghc-devel(http-types-0.12.3-BTJpNdFYrByHqUHWeCOpP7) needed by ghc-DAV-devel-1.3.4.x86_64
nothing provides ghc-devel(http-client-0.7.8-7kMzVCGrI9EG6c371nkTIc) needed by ghc-DAV-devel-1.3.4.x86_64
nothing provides ghc-devel(case-insensitive-1.2.1.0-CMNnE1SKjT6HwQkfIFsv51) needed by ghc-DAV-devel-1.3.4.x86_64
nothing provides ghc-devel(xml-conduit-1.9.1.1-62jVZ0v26Jr1ITZKXPipma) needed by ghc-DAV-devel-1.3.4.x86_64
nothing provides ghc-devel(lens-5.0.1-Dmy9WXm3cmyBxR6bUHf6bv) needed by ghc-DAV-devel-1.3.4.x86_64
nothing provides ghc-devel(xml-hamlet-0.5.0.1-GHq7EQYDONyACPcCBcaRfD) needed by ghc-DAV-devel-1.3.4.x86_64

can't install ghc-ShellCheck-0.7.2-1.1.x86_64:
nothing provides libHSaeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb-ghc8.10.4.so()(64bit) needed by ghc-ShellCheck-0.7.2.x86_64
nothing provides libHSattoparsec-0.14.1-ANMUKcoJmiQFzuZ7goVoOH-ghc8.10.4.so()(64bit) needed by ghc-ShellCheck-0.7.2.x86_64
nothing provides libHSdata-fix-0.3.1-KTgTABVxinAIHdj3VRD2Gt-ghc8.10.4.so()(64bit) needed by ghc-ShellCheck-0.7.2.x86_64
nothing provides libHShashable-1.3.1.0-1aLTz2x8GcG3yMZ4aLHRKs-ghc8.10.4.so()(64bit) needed by ghc-ShellCheck-0.7.2.x86_64
nothing provides libHSscientific-0.3.6.2-e8RYtxp3CW4rqdqmQxdx9-ghc8.10.4.so()(64bit) needed by ghc-ShellCheck-0.7.2.x86_64
nothing provides libHSstrict-0.4.0.1-Le7ZQ5loTWVA7Z0CIUrS2z-ghc8.10.4.so()(64bit) needed by ghc-ShellCheck-0.7.2.x86_64
nothing provides libHSthese-1.1.1.1-Bn59x2GlRdnKiVi5vFNAd5-ghc8.10.4.so()(64bit) needed by ghc-ShellCheck-0.7.2.x86_64
nothing provides libHStime-compat-1.9.5-KWepH8oqR6CBePyX7XbTJJ-ghc8.10.4.so()(64bit) needed by ghc-ShellCheck-0.7.2.x86_64
nothing provides libHSunordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5-ghc8.10.4.so()(64bit) needed by ghc-ShellCheck-0.7.2.x86_64
nothing provides libHSuuid-types-1.0.5-GF9fpeRldW75kbQz6MfYaA-ghc8.10.4.so()(64bit) needed by ghc-ShellCheck-0.7.2.x86_64

can't install ghc-ShellCheck-devel-0.7.2-1.1.x86_64:
nothing provides ghc-devel(aeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb) needed by ghc-ShellCheck-devel-0.7.2.x86_64

can't install ghc-aws-0.22-4.1.x86_64:
nothing provides libHSaeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb-ghc8.10.4.so()(64bit) needed by ghc-aws-0.22.x86_64
nothing provides libHSasync-2.2.3-5SEmPK8yPlg3ofbTDUPIGC-ghc8.10.4.so()(64bit) needed by ghc-aws-0.22.x86_64
nothing provides libHSattoparsec-0.14.1-ANMUKcoJmiQFzuZ7goVoOH-ghc8.10.4.so()(64bit) needed by ghc-aws-0.22.x86_64
nothing provides libHScase-insensitive-1.2.1.0-CMNnE1SKjT6HwQkfIFsv51-ghc8.10.4.so()(64bit) needed by ghc-aws-0.22.x86_64
nothing provides libHSconduit-1.3.4.1-6VMdGnntHADBe8U8fzSSPr-ghc8.10.4.so()(64bit) needed by ghc-aws-0.22.x86_64
nothing provides libHSconduit-extra-1.3.5-CwgRbhyuetXEqp3M02la9n-ghc8.10.4.so()(64bit) needed by ghc-aws-0.22.x86_64
nothing provides libHSconnection-0.3.1-9azrHQQDeDFAkR6mNOEw4U-ghc8.10.4.so()(64bit) needed by ghc-aws-0.22.x86_64
nothing provides libHSdata-fix-0.3.1-KTgTABVxinAIHdj3VRD2Gt-ghc8.10.4.so()(64bit) needed by ghc-aws-0.22.x86_64
nothing provides libHShashable-1.3.1.0-1aLTz2x8GcG3yMZ4aLHRKs-ghc8.10.4.so()(64bit) needed by ghc-aws-0.22.x86_64
nothing provides libHShttp-client-0.7.8-7kMzVCGrI9EG6c371nkTIc-ghc8.10.4.so()(64bit) needed by ghc-aws-0.22.x86_64
nothing provides libHShttp-client-tls-0.3.5.3-7JTJ6G05f5I8HyBx5w7LLG-ghc8.10.4.so()(64bit) needed by ghc-aws-0.22.x86_64
nothing provides libHShttp-types-0.12.3-BTJpNdFYrByHqUHWeCOpP7-ghc8.10.4.so()(64bit) needed by ghc-aws-0.22.x86_64
nothing provides libHSmono-traversable-1.0.15.1-5RC7x1Ms8zY7HxxKrVywXo-ghc8.10.4.so()(64bit) needed by ghc-aws-0.22.x86_64
nothing provides libHSscientific-0.3.6.2-e8RYtxp3CW4rqdqmQxdx9-ghc8.10.4.so()(64bit) needed by ghc-aws-0.22.x86_64
nothing provides libHSstreaming-commons-0.2.2.1-EUZnprb226jH0R7bJAbidQ-ghc8.10.4.so()(64bit) needed by ghc-aws-0.22.x86_64
nothing provides libHSstrict-0.4.0.1-Le7ZQ5loTWVA7Z0CIUrS2z-ghc8.10.4.so()(64bit) needed by ghc-aws-0.22.x86_64
nothing provides libHSthese-1.1.1.1-Bn59x2GlRdnKiVi5vFNAd5-ghc8.10.4.so()(64bit) needed by ghc-aws-0.22.x86_64
nothing provides libHStime-compat-1.9.5-KWepH8oqR6CBePyX7XbTJJ-ghc8.10.4.so()(64bit) needed by ghc-aws-0.22.x86_64
nothing provides libHStls-1.5.5-63MDAmTKaZr5JDjjSTap5H-ghc8.10.4.so()(64bit) needed by ghc-aws-0.22.x86_64
nothing provides libHStyped-process-0.2.6.0-JVRYmIECa4RFvghoqtG1V-ghc8.10.4.so()(64bit) needed by ghc-aws-0.22.x86_64
nothing provides libHSunordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5-ghc8.10.4.so()(64bit) needed by ghc-aws-0.22.x86_64
nothing provides libHSuuid-types-1.0.5-GF9fpeRldW75kbQz6MfYaA-ghc8.10.4.so()(64bit) needed by ghc-aws-0.22.x86_64
nothing provides libHSxml-conduit-1.9.1.1-62jVZ0v26Jr1ITZKXPipma-ghc8.10.4.so()(64bit) needed by ghc-aws-0.22.x86_64

can't install ghc-aws-devel-0.22-4.1.x86_64:
nothing provides ghc-devel(http-client-tls-0.3.5.3-7JTJ6G05f5I8HyBx5w7LLG) needed by ghc-aws-devel-0.22.x86_64
nothing provides ghc-devel(http-types-0.12.3-BTJpNdFYrByHqUHWeCOpP7) needed by ghc-aws-devel-0.22.x86_64
nothing provides ghc-devel(aeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb) needed by ghc-aws-devel-0.22.x86_64
nothing provides ghc-devel(scientific-0.3.6.2-e8RYtxp3CW4rqdqmQxdx9) needed by ghc-aws-devel-0.22.x86_64
nothing provides ghc-devel(unordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5) needed by ghc-aws-devel-0.22.x86_64
nothing provides ghc-devel(conduit-1.3.4.1-6VMdGnntHADBe8U8fzSSPr) needed by ghc-aws-devel-0.22.x86_64
nothing provides ghc-devel(attoparsec-0.14.1-ANMUKcoJmiQFzuZ7goVoOH) needed by ghc-aws-devel-0.22.x86_64
nothing provides ghc-devel(case-insensitive-1.2.1.0-CMNnE1SKjT6HwQkfIFsv51) needed by ghc-aws-devel-0.22.x86_64
nothing provides ghc-devel(conduit-extra-1.3.5-CwgRbhyuetXEqp3M02la9n) needed by ghc-aws-devel-0.22.x86_64
nothing provides ghc-devel(xml-conduit-1.9.1.1-62jVZ0v26Jr1ITZKXPipma) needed by ghc-aws-devel-0.22.x86_64

can't install ghc-citeproc-0.4-25.1.x86_64:
nothing provides libHSaeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb-ghc8.10.4.so()(64bit) needed by ghc-citeproc-0.4.x86_64
nothing provides libHSasync-2.2.3-5SEmPK8yPlg3ofbTDUPIGC-ghc8.10.4.so()(64bit) needed by ghc-citeproc-0.4.x86_64
nothing provides libHSattoparsec-0.14.1-ANMUKcoJmiQFzuZ7goVoOH-ghc8.10.4.so()(64bit) needed by ghc-citeproc-0.4.x86_64
nothing provides libHScase-insensitive-1.2.1.0-CMNnE1SKjT6HwQkfIFsv51-ghc8.10.4.so()(64bit) needed by ghc-citeproc-0.4.x86_64
nothing provides libHSconduit-1.3.4.1-6VMdGnntHADBe8U8fzSSPr-ghc8.10.4.so()(64bit) needed by ghc-citeproc-0.4.x86_64
nothing provides libHSconduit-extra-1.3.5-CwgRbhyuetXEqp3M02la9n-ghc8.10.4.so()(64bit) needed by ghc-citeproc-0.4.x86_64
nothing provides libHSdata-fix-0.3.1-KTgTABVxinAIHdj3VRD2Gt-ghc8.10.4.so()(64bit) needed by ghc-citeproc-0.4.x86_64
nothing provides libHShashable-1.3.1.0-1aLTz2x8GcG3yMZ4aLHRKs-ghc8.10.4.so()(64bit) needed by ghc-citeproc-0.4.x86_64
nothing provides libHSmono-traversable-1.0.15.1-5RC7x1Ms8zY7HxxKrVywXo-ghc8.10.4.so()(64bit) needed by ghc-citeproc-0.4.x86_64
nothing provides libHSscientific-0.3.6.2-e8RYtxp3CW4rqdqmQxdx9-ghc8.10.4.so()(64bit) needed by ghc-citeproc-0.4.x86_64
nothing provides libHSstreaming-commons-0.2.2.1-EUZnprb226jH0R7bJAbidQ-ghc8.10.4.so()(64bit) needed by ghc-citeproc-0.4.x86_64
nothing provides libHSstrict-0.4.0.1-Le7ZQ5loTWVA7Z0CIUrS2z-ghc8.10.4.so()(64bit) needed by ghc-citeproc-0.4.x86_64
nothing provides libHSthese-1.1.1.1-Bn59x2GlRdnKiVi5vFNAd5-ghc8.10.4.so()(64bit) needed by ghc-citeproc-0.4.x86_64
nothing provides libHStime-compat-1.9.5-KWepH8oqR6CBePyX7XbTJJ-ghc8.10.4.so()(64bit) needed by ghc-citeproc-0.4.x86_64
nothing provides libHStyped-process-0.2.6.0-JVRYmIECa4RFvghoqtG1V-ghc8.10.4.so()(64bit) needed by ghc-citeproc-0.4.x86_64
nothing provides libHSunordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5-ghc8.10.4.so()(64bit) needed by ghc-citeproc-0.4.x86_64
nothing provides libHSuuid-types-1.0.5-GF9fpeRldW75kbQz6MfYaA-ghc8.10.4.so()(64bit) needed by ghc-citeproc-0.4.x86_64
nothing provides libHSxml-conduit-1.9.1.1-62jVZ0v26Jr1ITZKXPipma-ghc8.10.4.so()(64bit) needed by ghc-citeproc-0.4.x86_64
nothing provides libHSfile-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ-ghc8.10.4.so()(64bit) needed by ghc-citeproc-0.4.x86_64
nothing provides libHSpandoc-types-1.22-72iTKbcyxjzHLbwfw6XtdX-ghc8.10.4.so()(64bit) needed by ghc-citeproc-0.4.x86_64
nothing provides libHSuniplate-1.6.13-9aWLPpAxe74FwBuWas8Zz0-ghc8.10.4.so()(64bit) needed by ghc-citeproc-0.4.x86_64

can't install ghc-citeproc-devel-0.4-25.1.x86_64:
nothing provides ghc-devel(aeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb) needed by ghc-citeproc-devel-0.4.x86_64
nothing provides ghc-devel(scientific-0.3.6.2-e8RYtxp3CW4rqdqmQxdx9) needed by ghc-citeproc-devel-0.4.x86_64
nothing provides ghc-devel(attoparsec-0.14.1-ANMUKcoJmiQFzuZ7goVoOH) needed by ghc-citeproc-devel-0.4.x86_64
nothing provides ghc-devel(case-insensitive-1.2.1.0-CMNnE1SKjT6HwQkfIFsv51) needed by ghc-citeproc-devel-0.4.x86_64
nothing provides ghc-devel(xml-conduit-1.9.1.1-62jVZ0v26Jr1ITZKXPipma) needed by ghc-citeproc-devel-0.4.x86_64
nothing provides ghc-devel(file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ) needed by ghc-citeproc-devel-0.4.x86_64
nothing provides ghc-devel(pandoc-types-1.22-72iTKbcyxjzHLbwfw6XtdX) needed by ghc-citeproc-devel-0.4.x86_64
nothing provides ghc-devel(uniplate-1.6.13-9aWLPpAxe74FwBuWas8Zz0) needed by ghc-citeproc-devel-0.4.x86_64

can't install ghc-criterion-1.5.9.0-1.1.x86_64:
nothing provides libHSaeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb-ghc8.10.4.so()(64bit) needed by ghc-criterion-1.5.9.0.x86_64
nothing provides libHSasync-2.2.3-5SEmPK8yPlg3ofbTDUPIGC-ghc8.10.4.so()(64bit) needed by ghc-criterion-1.5.9.0.x86_64
nothing provides libHSattoparsec-0.14.1-ANMUKcoJmiQFzuZ7goVoOH-ghc8.10.4.so()(64bit) needed by ghc-criterion-1.5.9.0.x86_64
nothing provides libHSdata-fix-0.3.1-KTgTABVxinAIHdj3VRD2Gt-ghc8.10.4.so()(64bit) needed by ghc-criterion-1.5.9.0.x86_64
nothing provides libHShashable-1.3.1.0-1aLTz2x8GcG3yMZ4aLHRKs-ghc8.10.4.so()(64bit) needed by ghc-criterion-1.5.9.0.x86_64
nothing provides libHSscientific-0.3.6.2-e8RYtxp3CW4rqdqmQxdx9-ghc8.10.4.so()(64bit) needed by ghc-criterion-1.5.9.0.x86_64
nothing provides libHSstrict-0.4.0.1-Le7ZQ5loTWVA7Z0CIUrS2z-ghc8.10.4.so()(64bit) needed by ghc-criterion-1.5.9.0.x86_64
nothing provides libHSthese-1.1.1.1-Bn59x2GlRdnKiVi5vFNAd5-ghc8.10.4.so()(64bit) needed by ghc-criterion-1.5.9.0.x86_64
nothing provides libHStime-compat-1.9.5-KWepH8oqR6CBePyX7XbTJJ-ghc8.10.4.so()(64bit) needed by ghc-criterion-1.5.9.0.x86_64
nothing provides libHSunordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5-ghc8.10.4.so()(64bit) needed by ghc-criterion-1.5.9.0.x86_64
nothing provides libHSuuid-types-1.0.5-GF9fpeRldW75kbQz6MfYaA-ghc8.10.4.so()(64bit) needed by ghc-criterion-1.5.9.0.x86_64
nothing provides libHScassava-0.5.2.0-E7uAZB6w2ayEivGX1qxLQb-ghc8.10.4.so()(64bit) needed by ghc-criterion-1.5.9.0.x86_64
nothing provides libHScriterion-measurement-0.1.2.0-ASIk1RuGxeUKmw7fRhBd4H-ghc8.10.4.so()(64bit) needed by ghc-criterion-1.5.9.0.x86_64
nothing provides libHSmicrostache-1.0.1.2-3Sw70Okwfn2EbXAZGKNf0J-ghc8.10.4.so()(64bit) needed by ghc-criterion-1.5.9.0.x86_64
nothing provides libHStext-short-0.1.3-9rmhRHwp2yd7bsR8pPSIYz-ghc8.10.4.so()(64bit) needed by ghc-criterion-1.5.9.0.x86_64

can't install ghc-criterion-devel-1.5.9.0-1.1.x86_64:
nothing provides ghc-devel(aeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb) needed by ghc-criterion-devel-1.5.9.0.x86_64
nothing provides ghc-devel(cassava-0.5.2.0-E7uAZB6w2ayEivGX1qxLQb) needed by ghc-criterion-devel-1.5.9.0.x86_64
nothing provides ghc-devel(criterion-measurement-0.1.2.0-ASIk1RuGxeUKmw7fRhBd4H) needed by ghc-criterion-devel-1.5.9.0.x86_64
nothing provides ghc-devel(microstache-1.0.1.2-3Sw70Okwfn2EbXAZGKNf0J) needed by ghc-criterion-devel-1.5.9.0.x86_64

can't install ghc-dhall-1.38.1-2.1.x86_64:
nothing provides libHSaeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb-ghc8.10.4.so()(64bit) needed by ghc-dhall-1.38.1.x86_64
nothing provides libHSasync-2.2.3-5SEmPK8yPlg3ofbTDUPIGC-ghc8.10.4.so()(64bit) needed by ghc-dhall-1.38.1.x86_64
nothing provides libHSattoparsec-0.14.1-ANMUKcoJmiQFzuZ7goVoOH-ghc8.10.4.so()(64bit) needed by ghc-dhall-1.38.1.x86_64
nothing provides libHScase-insensitive-1.2.1.0-CMNnE1SKjT6HwQkfIFsv51-ghc8.10.4.so()(64bit) needed by ghc-dhall-1.38.1.x86_64
nothing provides libHSconnection-0.3.1-9azrHQQDeDFAkR6mNOEw4U-ghc8.10.4.so()(64bit) needed by ghc-dhall-1.38.1.x86_64
nothing provides libHSdata-fix-0.3.1-KTgTABVxinAIHdj3VRD2Gt-ghc8.10.4.so()(64bit) needed by ghc-dhall-1.38.1.x86_64
nothing provides libHShashable-1.3.1.0-1aLTz2x8GcG3yMZ4aLHRKs-ghc8.10.4.so()(64bit) needed by ghc-dhall-1.38.1.x86_64
nothing provides libHShttp-client-0.7.8-7kMzVCGrI9EG6c371nkTIc-ghc8.10.4.so()(64bit) needed by ghc-dhall-1.38.1.x86_64
nothing provides libHShttp-client-tls-0.3.5.3-7JTJ6G05f5I8HyBx5w7LLG-ghc8.10.4.so()(64bit) needed by ghc-dhall-1.38.1.x86_64
nothing provides libHShttp-types-0.12.3-BTJpNdFYrByHqUHWeCOpP7-ghc8.10.4.so()(64bit) needed by ghc-dhall-1.38.1.x86_64
nothing provides libHSscientific-0.3.6.2-e8RYtxp3CW4rqdqmQxdx9-ghc8.10.4.so()(64bit) needed by ghc-dhall-1.38.1.x86_64
nothing provides libHSsemigroupoids-5.3.5-6GJ3hMuYTl7IS6s8u0iXLd-ghc8.10.4.so()(64bit) needed by ghc-dhall-1.38.1.x86_64
nothing provides libHSstreaming-commons-0.2.2.1-EUZnprb226jH0R7bJAbidQ-ghc8.10.4.so()(64bit) needed by ghc-dhall-1.38.1.x86_64
nothing provides libHSstrict-0.4.0.1-Le7ZQ5loTWVA7Z0CIUrS2z-ghc8.10.4.so()(64bit) needed by ghc-dhall-1.38.1.x86_64
nothing provides libHSthese-1.1.1.1-Bn59x2GlRdnKiVi5vFNAd5-ghc8.10.4.so()(64bit) needed by ghc-dhall-1.38.1.x86_64
nothing provides libHStime-compat-1.9.5-KWepH8oqR6CBePyX7XbTJJ-ghc8.10.4.so()(64bit) needed by ghc-dhall-1.38.1.x86_64
nothing provides libHStls-1.5.5-63MDAmTKaZr5JDjjSTap5H-ghc8.10.4.so()(64bit) needed by ghc-dhall-1.38.1.x86_64
nothing provides libHSunordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5-ghc8.10.4.so()(64bit) needed by ghc-dhall-1.38.1.x86_64
nothing provides libHSuuid-types-1.0.5-GF9fpeRldW75kbQz6MfYaA-ghc8.10.4.so()(64bit) needed by ghc-dhall-1.38.1.x86_64
nothing provides libHSaeson-pretty-0.8.8-47tcUTEykJFD2BgN9SUQKK-ghc8.10.4.so()(64bit) needed by ghc-dhall-1.38.1.x86_64
nothing provides libHScborg-json-0.2.2.0-JzChbWukWdgIsSKQMUpvcj-ghc8.10.4.so()(64bit) needed by ghc-dhall-1.38.1.x86_64
nothing provides libHScharset-0.3.8-Iccg2DVWbqCAOp62nsHs3l-ghc8.10.4.so()(64bit) needed by ghc-dhall-1.38.1.x86_64
nothing provides libHSeither-5.0.1.1-LVAJJPOh4hAFayZyDK76Np-ghc8.10.4.so()(64bit) needed by ghc-dhall-1.38.1.x86_64
nothing provides libHSmegaparsec-9.0.1-Kho9HCcUUAA1fDXA095lEg-ghc8.10.4.so()(64bit) needed by ghc-dhall-1.38.1.x86_64
nothing provides libHSparsers-0.12.10-5zkid0h1a8OAhHi0J3qXcc-ghc8.10.4.so()(64bit) needed by ghc-dhall-1.38.1.x86_64
nothing provides libHSserialise-0.2.3.0-A7Vbz8Sf2lK8vhVUBamZ7c-ghc8.10.4.so()(64bit) needed by ghc-dhall-1.38.1.x86_64

can't install ghc-dhall-devel-1.38.1-2.1.x86_64:
nothing provides ghc-devel(http-client-tls-0.3.5.3-7JTJ6G05f5I8HyBx5w7LLG) needed by ghc-dhall-devel-1.38.1.x86_64
nothing provides ghc-devel(http-types-0.12.3-BTJpNdFYrByHqUHWeCOpP7) needed by ghc-dhall-devel-1.38.1.x86_64
nothing provides ghc-devel(aeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb) needed by ghc-dhall-devel-1.38.1.x86_64
nothing provides ghc-devel(http-client-0.7.8-7kMzVCGrI9EG6c371nkTIc) needed by ghc-dhall-devel-1.38.1.x86_64
nothing provides ghc-devel(scientific-0.3.6.2-e8RYtxp3CW4rqdqmQxdx9) needed by ghc-dhall-devel-1.38.1.x86_64
nothing provides ghc-devel(unordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5) needed by ghc-dhall-devel-1.38.1.x86_64
nothing provides ghc-devel(case-insensitive-1.2.1.0-CMNnE1SKjT6HwQkfIFsv51) needed by ghc-dhall-devel-1.38.1.x86_64
nothing provides ghc-devel(aeson-pretty-0.8.8-47tcUTEykJFD2BgN9SUQKK) needed by ghc-dhall-devel-1.38.1.x86_64
nothing provides ghc-devel(cborg-json-0.2.2.0-JzChbWukWdgIsSKQMUpvcj) needed by ghc-dhall-devel-1.38.1.x86_64
nothing provides ghc-devel(data-fix-0.3.1-KTgTABVxinAIHdj3VRD2Gt) needed by ghc-dhall-devel-1.38.1.x86_64
nothing provides ghc-devel(either-5.0.1.1-LVAJJPOh4hAFayZyDK76Np) needed by ghc-dhall-devel-1.38.1.x86_64
nothing provides ghc-devel(hashable-1.3.1.0-1aLTz2x8GcG3yMZ4aLHRKs) needed by ghc-dhall-devel-1.38.1.x86_64
nothing provides ghc-devel(megaparsec-9.0.1-Kho9HCcUUAA1fDXA095lEg) needed by ghc-dhall-devel-1.38.1.x86_64
nothing provides ghc-devel(parsers-0.12.10-5zkid0h1a8OAhHi0J3qXcc) needed by ghc-dhall-devel-1.38.1.x86_64
nothing provides ghc-devel(serialise-0.2.3.0-A7Vbz8Sf2lK8vhVUBamZ7c) needed by ghc-dhall-devel-1.38.1.x86_64

can't install ghc-dhall-json-1.7.6-1.1.x86_64:
nothing provides libHSaeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb-ghc8.10.4.so()(64bit) needed by ghc-dhall-json-1.7.6.x86_64
nothing provides libHSasync-2.2.3-5SEmPK8yPlg3ofbTDUPIGC-ghc8.10.4.so()(64bit) needed by ghc-dhall-json-1.7.6.x86_64
nothing provides libHSattoparsec-0.14.1-ANMUKcoJmiQFzuZ7goVoOH-ghc8.10.4.so()(64bit) needed by ghc-dhall-json-1.7.6.x86_64
nothing provides libHScase-insensitive-1.2.1.0-CMNnE1SKjT6HwQkfIFsv51-ghc8.10.4.so()(64bit) needed by ghc-dhall-json-1.7.6.x86_64
nothing provides libHSconnection-0.3.1-9azrHQQDeDFAkR6mNOEw4U-ghc8.10.4.so()(64bit) needed by ghc-dhall-json-1.7.6.x86_64
nothing provides libHSdata-fix-0.3.1-KTgTABVxinAIHdj3VRD2Gt-ghc8.10.4.so()(64bit) needed by ghc-dhall-json-1.7.6.x86_64
nothing provides libHShashable-1.3.1.0-1aLTz2x8GcG3yMZ4aLHRKs-ghc8.10.4.so()(64bit) needed by ghc-dhall-json-1.7.6.x86_64
nothing provides libHShttp-client-0.7.8-7kMzVCGrI9EG6c371nkTIc-ghc8.10.4.so()(64bit) needed by ghc-dhall-json-1.7.6.x86_64
nothing provides libHShttp-client-tls-0.3.5.3-7JTJ6G05f5I8HyBx5w7LLG-ghc8.10.4.so()(64bit) needed by ghc-dhall-json-1.7.6.x86_64
nothing provides libHShttp-types-0.12.3-BTJpNdFYrByHqUHWeCOpP7-ghc8.10.4.so()(64bit) needed by ghc-dhall-json-1.7.6.x86_64
nothing provides libHSscientific-0.3.6.2-e8RYtxp3CW4rqdqmQxdx9-ghc8.10.4.so()(64bit) needed by ghc-dhall-json-1.7.6.x86_64
nothing provides libHSsemigroupoids-5.3.5-6GJ3hMuYTl7IS6s8u0iXLd-ghc8.10.4.so()(64bit) needed by ghc-dhall-json-1.7.6.x86_64
nothing provides libHSstreaming-commons-0.2.2.1-EUZnprb226jH0R7bJAbidQ-ghc8.10.4.so()(64bit) needed by ghc-dhall-json-1.7.6.x86_64
nothing provides libHSstrict-0.4.0.1-Le7ZQ5loTWVA7Z0CIUrS2z-ghc8.10.4.so()(64bit) needed by ghc-dhall-json-1.7.6.x86_64
nothing provides libHSthese-1.1.1.1-Bn59x2GlRdnKiVi5vFNAd5-ghc8.10.4.so()(64bit) needed by ghc-dhall-json-1.7.6.x86_64
nothing provides libHStime-compat-1.9.5-KWepH8oqR6CBePyX7XbTJJ-ghc8.10.4.so()(64bit) needed by ghc-dhall-json-1.7.6.x86_64
nothing provides libHStls-1.5.5-63MDAmTKaZr5JDjjSTap5H-ghc8.10.4.so()(64bit) needed by ghc-dhall-json-1.7.6.x86_64
nothing provides libHSunordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5-ghc8.10.4.so()(64bit) needed by ghc-dhall-json-1.7.6.x86_64
nothing provides libHSuuid-types-1.0.5-GF9fpeRldW75kbQz6MfYaA-ghc8.10.4.so()(64bit) needed by ghc-dhall-json-1.7.6.x86_64
nothing provides libHSaeson-pretty-0.8.8-47tcUTEykJFD2BgN9SUQKK-ghc8.10.4.so()(64bit) needed by ghc-dhall-json-1.7.6.x86_64
nothing provides libHScborg-json-0.2.2.0-JzChbWukWdgIsSKQMUpvcj-ghc8.10.4.so()(64bit) needed by ghc-dhall-json-1.7.6.x86_64
nothing provides libHScharset-0.3.8-Iccg2DVWbqCAOp62nsHs3l-ghc8.10.4.so()(64bit) needed by ghc-dhall-json-1.7.6.x86_64
nothing provides libHSeither-5.0.1.1-LVAJJPOh4hAFayZyDK76Np-ghc8.10.4.so()(64bit) needed by ghc-dhall-json-1.7.6.x86_64
nothing provides libHSmegaparsec-9.0.1-Kho9HCcUUAA1fDXA095lEg-ghc8.10.4.so()(64bit) needed by ghc-dhall-json-1.7.6.x86_64
nothing provides libHSparsers-0.12.10-5zkid0h1a8OAhHi0J3qXcc-ghc8.10.4.so()(64bit) needed by ghc-dhall-json-1.7.6.x86_64
nothing provides libHSserialise-0.2.3.0-A7Vbz8Sf2lK8vhVUBamZ7c-ghc8.10.4.so()(64bit) needed by ghc-dhall-json-1.7.6.x86_64
nothing provides libHSaeson-yaml-1.1.0.0-389MLTv1567DI02A99FhU4-ghc8.10.4.so()(64bit) needed by ghc-dhall-json-1.7.6.x86_64

can't install ghc-dhall-json-devel-1.7.6-1.1.x86_64:
nothing provides ghc-devel(aeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb) needed by ghc-dhall-json-devel-1.7.6.x86_64
nothing provides ghc-devel(scientific-0.3.6.2-e8RYtxp3CW4rqdqmQxdx9) needed by ghc-dhall-json-devel-1.7.6.x86_64
nothing provides ghc-devel(unordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5) needed by ghc-dhall-json-devel-1.7.6.x86_64
nothing provides ghc-devel(aeson-pretty-0.8.8-47tcUTEykJFD2BgN9SUQKK) needed by ghc-dhall-json-devel-1.7.6.x86_64
nothing provides ghc-devel(aeson-yaml-1.1.0.0-389MLTv1567DI02A99FhU4) needed by ghc-dhall-json-devel-1.7.6.x86_64

can't install ghc-dhall-yaml-1.2.6-1.1.x86_64:
nothing provides libHSaeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb-ghc8.10.4.so()(64bit) needed by ghc-dhall-yaml-1.2.6.x86_64
nothing provides libHSasync-2.2.3-5SEmPK8yPlg3ofbTDUPIGC-ghc8.10.4.so()(64bit) needed by ghc-dhall-yaml-1.2.6.x86_64
nothing provides libHSattoparsec-0.14.1-ANMUKcoJmiQFzuZ7goVoOH-ghc8.10.4.so()(64bit) needed by ghc-dhall-yaml-1.2.6.x86_64
nothing provides libHScase-insensitive-1.2.1.0-CMNnE1SKjT6HwQkfIFsv51-ghc8.10.4.so()(64bit) needed by ghc-dhall-yaml-1.2.6.x86_64
nothing provides libHSconnection-0.3.1-9azrHQQDeDFAkR6mNOEw4U-ghc8.10.4.so()(64bit) needed by ghc-dhall-yaml-1.2.6.x86_64
nothing provides libHSdata-fix-0.3.1-KTgTABVxinAIHdj3VRD2Gt-ghc8.10.4.so()(64bit) needed by ghc-dhall-yaml-1.2.6.x86_64
nothing provides libHShashable-1.3.1.0-1aLTz2x8GcG3yMZ4aLHRKs-ghc8.10.4.so()(64bit) needed by ghc-dhall-yaml-1.2.6.x86_64
nothing provides libHShttp-client-0.7.8-7kMzVCGrI9EG6c371nkTIc-ghc8.10.4.so()(64bit) needed by ghc-dhall-yaml-1.2.6.x86_64
nothing provides libHShttp-client-tls-0.3.5.3-7JTJ6G05f5I8HyBx5w7LLG-ghc8.10.4.so()(64bit) needed by ghc-dhall-yaml-1.2.6.x86_64
nothing provides libHShttp-types-0.12.3-BTJpNdFYrByHqUHWeCOpP7-ghc8.10.4.so()(64bit) needed by ghc-dhall-yaml-1.2.6.x86_64
nothing provides libHSscientific-0.3.6.2-e8RYtxp3CW4rqdqmQxdx9-ghc8.10.4.so()(64bit) needed by ghc-dhall-yaml-1.2.6.x86_64
nothing provides libHSsemigroupoids-5.3.5-6GJ3hMuYTl7IS6s8u0iXLd-ghc8.10.4.so()(64bit) needed by ghc-dhall-yaml-1.2.6.x86_64
nothing provides libHSstreaming-commons-0.2.2.1-EUZnprb226jH0R7bJAbidQ-ghc8.10.4.so()(64bit) needed by ghc-dhall-yaml-1.2.6.x86_64
nothing provides libHSstrict-0.4.0.1-Le7ZQ5loTWVA7Z0CIUrS2z-ghc8.10.4.so()(64bit) needed by ghc-dhall-yaml-1.2.6.x86_64
nothing provides libHSthese-1.1.1.1-Bn59x2GlRdnKiVi5vFNAd5-ghc8.10.4.so()(64bit) needed by ghc-dhall-yaml-1.2.6.x86_64
nothing provides libHStime-compat-1.9.5-KWepH8oqR6CBePyX7XbTJJ-ghc8.10.4.so()(64bit) needed by ghc-dhall-yaml-1.2.6.x86_64
nothing provides libHStls-1.5.5-63MDAmTKaZr5JDjjSTap5H-ghc8.10.4.so()(64bit) needed by ghc-dhall-yaml-1.2.6.x86_64
nothing provides libHSunordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5-ghc8.10.4.so()(64bit) needed by ghc-dhall-yaml-1.2.6.x86_64
nothing provides libHSuuid-types-1.0.5-GF9fpeRldW75kbQz6MfYaA-ghc8.10.4.so()(64bit) needed by ghc-dhall-yaml-1.2.6.x86_64
nothing provides libHSaeson-pretty-0.8.8-47tcUTEykJFD2BgN9SUQKK-ghc8.10.4.so()(64bit) needed by ghc-dhall-yaml-1.2.6.x86_64
nothing provides libHScborg-json-0.2.2.0-JzChbWukWdgIsSKQMUpvcj-ghc8.10.4.so()(64bit) needed by ghc-dhall-yaml-1.2.6.x86_64
nothing provides libHScharset-0.3.8-Iccg2DVWbqCAOp62nsHs3l-ghc8.10.4.so()(64bit) needed by ghc-dhall-yaml-1.2.6.x86_64
nothing provides libHSeither-5.0.1.1-LVAJJPOh4hAFayZyDK76Np-ghc8.10.4.so()(64bit) needed by ghc-dhall-yaml-1.2.6.x86_64
nothing provides libHSmegaparsec-9.0.1-Kho9HCcUUAA1fDXA095lEg-ghc8.10.4.so()(64bit) needed by ghc-dhall-yaml-1.2.6.x86_64
nothing provides libHSparsers-0.12.10-5zkid0h1a8OAhHi0J3qXcc-ghc8.10.4.so()(64bit) needed by ghc-dhall-yaml-1.2.6.x86_64
nothing provides libHSserialise-0.2.3.0-A7Vbz8Sf2lK8vhVUBamZ7c-ghc8.10.4.so()(64bit) needed by ghc-dhall-yaml-1.2.6.x86_64
nothing provides libHSaeson-yaml-1.1.0.0-389MLTv1567DI02A99FhU4-ghc8.10.4.so()(64bit) needed by ghc-dhall-yaml-1.2.6.x86_64
nothing provides libHSHsYAML-aeson-0.2.0.0-258vVaRUmy4DcTuBwax9j2-ghc8.10.4.so()(64bit) needed by ghc-dhall-yaml-1.2.6.x86_64

can't install ghc-dhall-yaml-devel-1.2.6-1.1.x86_64:
nothing provides ghc-devel(aeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb) needed by ghc-dhall-yaml-devel-1.2.6.x86_64
nothing provides ghc-devel(HsYAML-aeson-0.2.0.0-258vVaRUmy4DcTuBwax9j2) needed by ghc-dhall-yaml-devel-1.2.6.x86_64

can't install ghc-fdo-notify-0.3.1-3.1.x86_64:
nothing provides libHSadjunctions-4.4-K1OwihToSV97UYJnAeEkk5-ghc8.10.4.so()(64bit) needed by ghc-fdo-notify-0.3.1.x86_64
nothing provides libHSasync-2.2.3-5SEmPK8yPlg3ofbTDUPIGC-ghc8.10.4.so()(64bit) needed by ghc-fdo-notify-0.3.1.x86_64
nothing provides libHSattoparsec-0.14.1-ANMUKcoJmiQFzuZ7goVoOH-ghc8.10.4.so()(64bit) needed by ghc-fdo-notify-0.3.1.x86_64
nothing provides libHScall-stack-0.3.0-GhrAdN1uTAeKIS2HTLOWfC-ghc8.10.4.so()(64bit) needed by ghc-fdo-notify-0.3.1.x86_64
nothing provides libHSconduit-1.3.4.1-6VMdGnntHADBe8U8fzSSPr-ghc8.10.4.so()(64bit) needed by ghc-fdo-notify-0.3.1.x86_64
nothing provides libHSconduit-extra-1.3.5-CwgRbhyuetXEqp3M02la9n-ghc8.10.4.so()(64bit) needed by ghc-fdo-notify-0.3.1.x86_64
nothing provides libHSdbus-1.2.21-LAEyyv42wFcIkQadiwljq-ghc8.10.4.so()(64bit) needed by ghc-fdo-notify-0.3.1.x86_64
nothing provides libHSfree-5.1.7-HbnBlh8BTY61qAqZ4DWeLs-ghc8.10.4.so()(64bit) needed by ghc-fdo-notify-0.3.1.x86_64
nothing provides libHShashable-1.3.1.0-1aLTz2x8GcG3yMZ4aLHRKs-ghc8.10.4.so()(64bit) needed by ghc-fdo-notify-0.3.1.x86_64
nothing provides libHSindexed-traversable-instances-0.1-C59BmTA1OC01LNNrxAgGui-ghc8.10.4.so()(64bit) needed by ghc-fdo-notify-0.3.1.x86_64
nothing provides libHSinvariant-0.5.4-Ek3Kj0ycd7AABrTI2dgCjQ-ghc8.10.4.so()(64bit) needed by ghc-fdo-notify-0.3.1.x86_64
nothing provides libHSkan-extensions-5.2.2-KmrpKYYJKaX53pHWtssZCf-ghc8.10.4.so()(64bit) needed by ghc-fdo-notify-0.3.1.x86_64
nothing provides libHSlens-5.0.1-Dmy9WXm3cmyBxR6bUHf6bv-ghc8.10.4.so()(64bit) needed by ghc-fdo-notify-0.3.1.x86_64
nothing provides libHSmono-traversable-1.0.15.1-5RC7x1Ms8zY7HxxKrVywXo-ghc8.10.4.so()(64bit) needed by ghc-fdo-notify-0.3.1.x86_64
nothing provides libHSscientific-0.3.6.2-e8RYtxp3CW4rqdqmQxdx9-ghc8.10.4.so()(64bit) needed by ghc-fdo-notify-0.3.1.x86_64
nothing provides libHSsemigroupoids-5.3.5-6GJ3hMuYTl7IS6s8u0iXLd-ghc8.10.4.so()(64bit) needed by ghc-fdo-notify-0.3.1.x86_64
nothing provides libHSstreaming-commons-0.2.2.1-EUZnprb226jH0R7bJAbidQ-ghc8.10.4.so()(64bit) needed by ghc-fdo-notify-0.3.1.x86_64
nothing provides libHSstrict-0.4.0.1-Le7ZQ5loTWVA7Z0CIUrS2z-ghc8.10.4.so()(64bit) needed by ghc-fdo-notify-0.3.1.x86_64
nothing provides libHSthese-1.1.1.1-Bn59x2GlRdnKiVi5vFNAd5-ghc8.10.4.so()(64bit) needed by ghc-fdo-notify-0.3.1.x86_64
nothing provides libHStyped-process-0.2.6.0-JVRYmIECa4RFvghoqtG1V-ghc8.10.4.so()(64bit) needed by ghc-fdo-notify-0.3.1.x86_64
nothing provides libHSunordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5-ghc8.10.4.so()(64bit) needed by ghc-fdo-notify-0.3.1.x86_64
nothing provides libHSxml-conduit-1.9.1.1-62jVZ0v26Jr1ITZKXPipma-ghc8.10.4.so()(64bit) needed by ghc-fdo-notify-0.3.1.x86_64

can't install ghc-fdo-notify-devel-0.3.1-3.1.x86_64:
nothing provides ghc-devel(dbus-1.2.21-LAEyyv42wFcIkQadiwljq) needed by ghc-fdo-notify-devel-0.3.1.x86_64

can't install ghc-hledger-1.21-1.1.x86_64:
nothing provides libHSaeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb-ghc8.10.4.so()(64bit) needed by ghc-hledger-1.21.x86_64
nothing provides libHSasync-2.2.3-5SEmPK8yPlg3ofbTDUPIGC-ghc8.10.4.so()(64bit) needed by ghc-hledger-1.21.x86_64
nothing provides libHSattoparsec-0.14.1-ANMUKcoJmiQFzuZ7goVoOH-ghc8.10.4.so()(64bit) needed by ghc-hledger-1.21.x86_64
nothing provides libHScall-stack-0.3.0-GhrAdN1uTAeKIS2HTLOWfC-ghc8.10.4.so()(64bit) needed by ghc-hledger-1.21.x86_64
nothing provides libHScase-insensitive-1.2.1.0-CMNnE1SKjT6HwQkfIFsv51-ghc8.10.4.so()(64bit) needed by ghc-hledger-1.21.x86_64
nothing provides libHSdata-fix-0.3.1-KTgTABVxinAIHdj3VRD2Gt-ghc8.10.4.so()(64bit) needed by ghc-hledger-1.21.x86_64
nothing provides libHShashable-1.3.1.0-1aLTz2x8GcG3yMZ4aLHRKs-ghc8.10.4.so()(64bit) needed by ghc-hledger-1.21.x86_64
nothing provides libHSscientific-0.3.6.2-e8RYtxp3CW4rqdqmQxdx9-ghc8.10.4.so()(64bit) needed by ghc-hledger-1.21.x86_64
nothing provides libHSstrict-0.4.0.1-Le7ZQ5loTWVA7Z0CIUrS2z-ghc8.10.4.so()(64bit) needed by ghc-hledger-1.21.x86_64
nothing provides libHSthese-1.1.1.1-Bn59x2GlRdnKiVi5vFNAd5-ghc8.10.4.so()(64bit) needed by ghc-hledger-1.21.x86_64
nothing provides libHStime-compat-1.9.5-KWepH8oqR6CBePyX7XbTJJ-ghc8.10.4.so()(64bit) needed by ghc-hledger-1.21.x86_64
nothing provides libHSunordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5-ghc8.10.4.so()(64bit) needed by ghc-hledger-1.21.x86_64
nothing provides libHSuuid-types-1.0.5-GF9fpeRldW75kbQz6MfYaA-ghc8.10.4.so()(64bit) needed by ghc-hledger-1.21.x86_64
nothing provides libHSfile-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ-ghc8.10.4.so()(64bit) needed by ghc-hledger-1.21.x86_64
nothing provides libHSaeson-pretty-0.8.8-47tcUTEykJFD2BgN9SUQKK-ghc8.10.4.so()(64bit) needed by ghc-hledger-1.21.x86_64
nothing provides libHSmegaparsec-9.0.1-Kho9HCcUUAA1fDXA095lEg-ghc8.10.4.so()(64bit) needed by ghc-hledger-1.21.x86_64
nothing provides libHScassava-0.5.2.0-E7uAZB6w2ayEivGX1qxLQb-ghc8.10.4.so()(64bit) needed by ghc-hledger-1.21.x86_64
nothing provides libHStext-short-0.1.3-9rmhRHwp2yd7bsR8pPSIYz-ghc8.10.4.so()(64bit) needed by ghc-hledger-1.21.x86_64
nothing provides libHSshakespeare-2.0.25-n78eMlOPFeC0MAO0UkUFz-ghc8.10.4.so()(64bit) needed by ghc-hledger-1.21.x86_64
nothing provides libHScassava-megaparsec-2.0.2-L0VtpJVHnrPGxUr092Mx6w-ghc8.10.4.so()(64bit) needed by ghc-hledger-1.21.x86_64
nothing provides libHShashtables-1.2.4.1-2YuRQsIfrn9ALvybGQYkxL-ghc8.10.4.so()(64bit) needed by ghc-hledger-1.21.x86_64
nothing provides libHStasty-1.3.1-DGlR5JR0DaM9hqjVK5Pg7o-ghc8.10.4.so()(64bit) needed by ghc-hledger-1.21.x86_64
nothing provides libHStasty-hunit-0.10.0.3-7HbXeO2wM604UqhakhQ3TI-ghc8.10.4.so()(64bit) needed by ghc-hledger-1.21.x86_64
nothing provides libHSlucid-2.9.12.1-Jy2mt2aE59DJARuZRa8lUn-ghc8.10.4.so()(64bit) needed by ghc-hledger-1.21.x86_64

can't install ghc-hledger-devel-1.21-1.1.x86_64:
nothing provides ghc-devel(aeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb) needed by ghc-hledger-devel-1.21.x86_64
nothing provides ghc-devel(unordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5) needed by ghc-hledger-devel-1.21.x86_64
nothing provides ghc-devel(hashable-1.3.1.0-1aLTz2x8GcG3yMZ4aLHRKs) needed by ghc-hledger-devel-1.21.x86_64
nothing provides ghc-devel(megaparsec-9.0.1-Kho9HCcUUAA1fDXA095lEg) needed by ghc-hledger-devel-1.21.x86_64
nothing provides ghc-devel(shakespeare-2.0.25-n78eMlOPFeC0MAO0UkUFz) needed by ghc-hledger-devel-1.21.x86_64
nothing provides ghc-devel(lucid-2.9.12.1-Jy2mt2aE59DJARuZRa8lUn) needed by ghc-hledger-devel-1.21.x86_64
nothing provides ghc-devel(tasty-1.3.1-DGlR5JR0DaM9hqjVK5Pg7o) needed by ghc-hledger-devel-1.21.x86_64

can't install ghc-hledger-lib-1.21-1.1.x86_64:
nothing provides libHSaeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb-ghc8.10.4.so()(64bit) needed by ghc-hledger-lib-1.21.x86_64
nothing provides libHSasync-2.2.3-5SEmPK8yPlg3ofbTDUPIGC-ghc8.10.4.so()(64bit) needed by ghc-hledger-lib-1.21.x86_64
nothing provides libHSattoparsec-0.14.1-ANMUKcoJmiQFzuZ7goVoOH-ghc8.10.4.so()(64bit) needed by ghc-hledger-lib-1.21.x86_64
nothing provides libHScall-stack-0.3.0-GhrAdN1uTAeKIS2HTLOWfC-ghc8.10.4.so()(64bit) needed by ghc-hledger-lib-1.21.x86_64
nothing provides libHScase-insensitive-1.2.1.0-CMNnE1SKjT6HwQkfIFsv51-ghc8.10.4.so()(64bit) needed by ghc-hledger-lib-1.21.x86_64
nothing provides libHSdata-fix-0.3.1-KTgTABVxinAIHdj3VRD2Gt-ghc8.10.4.so()(64bit) needed by ghc-hledger-lib-1.21.x86_64
nothing provides libHShashable-1.3.1.0-1aLTz2x8GcG3yMZ4aLHRKs-ghc8.10.4.so()(64bit) needed by ghc-hledger-lib-1.21.x86_64
nothing provides libHSscientific-0.3.6.2-e8RYtxp3CW4rqdqmQxdx9-ghc8.10.4.so()(64bit) needed by ghc-hledger-lib-1.21.x86_64
nothing provides libHSstrict-0.4.0.1-Le7ZQ5loTWVA7Z0CIUrS2z-ghc8.10.4.so()(64bit) needed by ghc-hledger-lib-1.21.x86_64
nothing provides libHSthese-1.1.1.1-Bn59x2GlRdnKiVi5vFNAd5-ghc8.10.4.so()(64bit) needed by ghc-hledger-lib-1.21.x86_64
nothing provides libHStime-compat-1.9.5-KWepH8oqR6CBePyX7XbTJJ-ghc8.10.4.so()(64bit) needed by ghc-hledger-lib-1.21.x86_64
nothing provides libHSunordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5-ghc8.10.4.so()(64bit) needed by ghc-hledger-lib-1.21.x86_64
nothing provides libHSuuid-types-1.0.5-GF9fpeRldW75kbQz6MfYaA-ghc8.10.4.so()(64bit) needed by ghc-hledger-lib-1.21.x86_64
nothing provides libHSfile-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ-ghc8.10.4.so()(64bit) needed by ghc-hledger-lib-1.21.x86_64
nothing provides libHSaeson-pretty-0.8.8-47tcUTEykJFD2BgN9SUQKK-ghc8.10.4.so()(64bit) needed by ghc-hledger-lib-1.21.x86_64
nothing provides libHSmegaparsec-9.0.1-Kho9HCcUUAA1fDXA095lEg-ghc8.10.4.so()(64bit) needed by ghc-hledger-lib-1.21.x86_64
nothing provides libHScassava-0.5.2.0-E7uAZB6w2ayEivGX1qxLQb-ghc8.10.4.so()(64bit) needed by ghc-hledger-lib-1.21.x86_64
nothing provides libHStext-short-0.1.3-9rmhRHwp2yd7bsR8pPSIYz-ghc8.10.4.so()(64bit) needed by ghc-hledger-lib-1.21.x86_64
nothing provides libHScassava-megaparsec-2.0.2-L0VtpJVHnrPGxUr092Mx6w-ghc8.10.4.so()(64bit) needed by ghc-hledger-lib-1.21.x86_64
nothing provides libHShashtables-1.2.4.1-2YuRQsIfrn9ALvybGQYkxL-ghc8.10.4.so()(64bit) needed by ghc-hledger-lib-1.21.x86_64
nothing provides libHStasty-1.3.1-DGlR5JR0DaM9hqjVK5Pg7o-ghc8.10.4.so()(64bit) needed by ghc-hledger-lib-1.21.x86_64
nothing provides libHStasty-hunit-0.10.0.3-7HbXeO2wM604UqhakhQ3TI-ghc8.10.4.so()(64bit) needed by ghc-hledger-lib-1.21.x86_64

can't install ghc-hledger-lib-devel-1.21-1.1.x86_64:
nothing provides ghc-devel(aeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb) needed by ghc-hledger-lib-devel-1.21.x86_64
nothing provides ghc-devel(unordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5) needed by ghc-hledger-lib-devel-1.21.x86_64
nothing provides ghc-devel(aeson-pretty-0.8.8-47tcUTEykJFD2BgN9SUQKK) needed by ghc-hledger-lib-devel-1.21.x86_64
nothing provides ghc-devel(megaparsec-9.0.1-Kho9HCcUUAA1fDXA095lEg) needed by ghc-hledger-lib-devel-1.21.x86_64
nothing provides ghc-devel(tasty-1.3.1-DGlR5JR0DaM9hqjVK5Pg7o) needed by ghc-hledger-lib-devel-1.21.x86_64
nothing provides ghc-devel(call-stack-0.3.0-GhrAdN1uTAeKIS2HTLOWfC) needed by ghc-hledger-lib-devel-1.21.x86_64
nothing provides ghc-devel(cassava-0.5.2.0-E7uAZB6w2ayEivGX1qxLQb) needed by ghc-hledger-lib-devel-1.21.x86_64
nothing provides ghc-devel(cassava-megaparsec-2.0.2-L0VtpJVHnrPGxUr092Mx6w) needed by ghc-hledger-lib-devel-1.21.x86_64
nothing provides ghc-devel(file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ) needed by ghc-hledger-lib-devel-1.21.x86_64
nothing provides ghc-devel(hashtables-1.2.4.1-2YuRQsIfrn9ALvybGQYkxL) needed by ghc-hledger-lib-devel-1.21.x86_64
nothing provides ghc-devel(tasty-hunit-0.10.0.3-7HbXeO2wM604UqhakhQ3TI) needed by ghc-hledger-lib-devel-1.21.x86_64

can't install ghc-hlint-3.2.7-1.1.x86_64:
nothing provides libHSaeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb-ghc8.10.4.so()(64bit) needed by ghc-hlint-3.2.7.x86_64
nothing provides libHSattoparsec-0.14.1-ANMUKcoJmiQFzuZ7goVoOH-ghc8.10.4.so()(64bit) needed by ghc-hlint-3.2.7.x86_64
nothing provides libHSconduit-1.3.4.1-6VMdGnntHADBe8U8fzSSPr-ghc8.10.4.so()(64bit) needed by ghc-hlint-3.2.7.x86_64
nothing provides libHSdata-fix-0.3.1-KTgTABVxinAIHdj3VRD2Gt-ghc8.10.4.so()(64bit) needed by ghc-hlint-3.2.7.x86_64
nothing provides libHShashable-1.3.1.0-1aLTz2x8GcG3yMZ4aLHRKs-ghc8.10.4.so()(64bit) needed by ghc-hlint-3.2.7.x86_64
nothing provides libHSmono-traversable-1.0.15.1-5RC7x1Ms8zY7HxxKrVywXo-ghc8.10.4.so()(64bit) needed by ghc-hlint-3.2.7.x86_64
nothing provides libHSscientific-0.3.6.2-e8RYtxp3CW4rqdqmQxdx9-ghc8.10.4.so()(64bit) needed by ghc-hlint-3.2.7.x86_64
nothing provides libHSstrict-0.4.0.1-Le7ZQ5loTWVA7Z0CIUrS2z-ghc8.10.4.so()(64bit) needed by ghc-hlint-3.2.7.x86_64
nothing provides libHSthese-1.1.1.1-Bn59x2GlRdnKiVi5vFNAd5-ghc8.10.4.so()(64bit) needed by ghc-hlint-3.2.7.x86_64
nothing provides libHStime-compat-1.9.5-KWepH8oqR6CBePyX7XbTJJ-ghc8.10.4.so()(64bit) needed by ghc-hlint-3.2.7.x86_64
nothing provides libHSunordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5-ghc8.10.4.so()(64bit) needed by ghc-hlint-3.2.7.x86_64
nothing provides libHSuuid-types-1.0.5-GF9fpeRldW75kbQz6MfYaA-ghc8.10.4.so()(64bit) needed by ghc-hlint-3.2.7.x86_64
nothing provides libHSlibyaml-0.1.2-K5ty06mP8MOFfhoCvHRzOK-ghc8.10.4.so()(64bit) needed by ghc-hlint-3.2.7.x86_64
nothing provides libHSyaml-0.11.5.0-FIgBubMkctGHB2mx1eVmhZ-ghc8.10.4.so()(64bit) needed by ghc-hlint-3.2.7.x86_64
nothing provides libHSfile-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ-ghc8.10.4.so()(64bit) needed by ghc-hlint-3.2.7.x86_64
nothing provides libHSuniplate-1.6.13-9aWLPpAxe74FwBuWas8Zz0-ghc8.10.4.so()(64bit) needed by ghc-hlint-3.2.7.x86_64
nothing provides libHSghc-lib-parser-ex-8.10.0.19-E18jfuJ11xAEr3VJx2GhDA-ghc8.10.4.so()(64bit) needed by ghc-hlint-3.2.7.x86_64

can't install ghc-hlint-devel-3.2.7-1.1.x86_64:
nothing provides ghc-devel(aeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb) needed by ghc-hlint-devel-3.2.7.x86_64
nothing provides ghc-devel(unordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5) needed by ghc-hlint-devel-3.2.7.x86_64
nothing provides ghc-devel(yaml-0.11.5.0-FIgBubMkctGHB2mx1eVmhZ) needed by ghc-hlint-devel-3.2.7.x86_64
nothing provides ghc-devel(file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ) needed by ghc-hlint-devel-3.2.7.x86_64
nothing provides ghc-devel(ghc-lib-parser-ex-8.10.0.19-E18jfuJ11xAEr3VJx2GhDA) needed by ghc-hlint-devel-3.2.7.x86_64
nothing provides ghc-devel(uniplate-1.6.13-9aWLPpAxe74FwBuWas8Zz0) needed by ghc-hlint-devel-3.2.7.x86_64

can't install ghc-hpack-0.34.4-2.1.x86_64:
nothing provides libHSaeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb-ghc8.10.4.so()(64bit) needed by ghc-hpack-0.34.4.x86_64
nothing provides libHSasync-2.2.3-5SEmPK8yPlg3ofbTDUPIGC-ghc8.10.4.so()(64bit) needed by ghc-hpack-0.34.4.x86_64
nothing provides libHSattoparsec-0.14.1-ANMUKcoJmiQFzuZ7goVoOH-ghc8.10.4.so()(64bit) needed by ghc-hpack-0.34.4.x86_64
nothing provides libHScase-insensitive-1.2.1.0-CMNnE1SKjT6HwQkfIFsv51-ghc8.10.4.so()(64bit) needed by ghc-hpack-0.34.4.x86_64
nothing provides libHSconduit-1.3.4.1-6VMdGnntHADBe8U8fzSSPr-ghc8.10.4.so()(64bit) needed by ghc-hpack-0.34.4.x86_64
nothing provides libHSconnection-0.3.1-9azrHQQDeDFAkR6mNOEw4U-ghc8.10.4.so()(64bit) needed by ghc-hpack-0.34.4.x86_64
nothing provides libHSdata-fix-0.3.1-KTgTABVxinAIHdj3VRD2Gt-ghc8.10.4.so()(64bit) needed by ghc-hpack-0.34.4.x86_64
nothing provides libHShashable-1.3.1.0-1aLTz2x8GcG3yMZ4aLHRKs-ghc8.10.4.so()(64bit) needed by ghc-hpack-0.34.4.x86_64
nothing provides libHShttp-client-0.7.8-7kMzVCGrI9EG6c371nkTIc-ghc8.10.4.so()(64bit) needed by ghc-hpack-0.34.4.x86_64
nothing provides libHShttp-client-tls-0.3.5.3-7JTJ6G05f5I8HyBx5w7LLG-ghc8.10.4.so()(64bit) needed by ghc-hpack-0.34.4.x86_64
nothing provides libHShttp-types-0.12.3-BTJpNdFYrByHqUHWeCOpP7-ghc8.10.4.so()(64bit) needed by ghc-hpack-0.34.4.x86_64
nothing provides libHSmono-traversable-1.0.15.1-5RC7x1Ms8zY7HxxKrVywXo-ghc8.10.4.so()(64bit) needed by ghc-hpack-0.34.4.x86_64
nothing provides libHSscientific-0.3.6.2-e8RYtxp3CW4rqdqmQxdx9-ghc8.10.4.so()(64bit) needed by ghc-hpack-0.34.4.x86_64
nothing provides libHSstreaming-commons-0.2.2.1-EUZnprb226jH0R7bJAbidQ-ghc8.10.4.so()(64bit) needed by ghc-hpack-0.34.4.x86_64
nothing provides libHSstrict-0.4.0.1-Le7ZQ5loTWVA7Z0CIUrS2z-ghc8.10.4.so()(64bit) needed by ghc-hpack-0.34.4.x86_64
nothing provides libHSthese-1.1.1.1-Bn59x2GlRdnKiVi5vFNAd5-ghc8.10.4.so()(64bit) needed by ghc-hpack-0.34.4.x86_64
nothing provides libHStime-compat-1.9.5-KWepH8oqR6CBePyX7XbTJJ-ghc8.10.4.so()(64bit) needed by ghc-hpack-0.34.4.x86_64
nothing provides libHStls-1.5.5-63MDAmTKaZr5JDjjSTap5H-ghc8.10.4.so()(64bit) needed by ghc-hpack-0.34.4.x86_64
nothing provides libHSunordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5-ghc8.10.4.so()(64bit) needed by ghc-hpack-0.34.4.x86_64
nothing provides libHSuuid-types-1.0.5-GF9fpeRldW75kbQz6MfYaA-ghc8.10.4.so()(64bit) needed by ghc-hpack-0.34.4.x86_64
nothing provides libHSlibyaml-0.1.2-K5ty06mP8MOFfhoCvHRzOK-ghc8.10.4.so()(64bit) needed by ghc-hpack-0.34.4.x86_64
nothing provides libHSyaml-0.11.5.0-FIgBubMkctGHB2mx1eVmhZ-ghc8.10.4.so()(64bit) needed by ghc-hpack-0.34.4.x86_64

can't install ghc-hpack-devel-0.34.4-2.1.x86_64:
nothing provides ghc-devel(http-client-tls-0.3.5.3-7JTJ6G05f5I8HyBx5w7LLG) needed by ghc-hpack-devel-0.34.4.x86_64
nothing provides ghc-devel(http-types-0.12.3-BTJpNdFYrByHqUHWeCOpP7) needed by ghc-hpack-devel-0.34.4.x86_64
nothing provides ghc-devel(aeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb) needed by ghc-hpack-devel-0.34.4.x86_64
nothing provides ghc-devel(http-client-0.7.8-7kMzVCGrI9EG6c371nkTIc) needed by ghc-hpack-devel-0.34.4.x86_64
nothing provides ghc-devel(scientific-0.3.6.2-e8RYtxp3CW4rqdqmQxdx9) needed by ghc-hpack-devel-0.34.4.x86_64
nothing provides ghc-devel(unordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5) needed by ghc-hpack-devel-0.34.4.x86_64
nothing provides ghc-devel(yaml-0.11.5.0-FIgBubMkctGHB2mx1eVmhZ) needed by ghc-hpack-devel-0.34.4.x86_64

can't install ghc-http-client-restricted-0.0.4-1.1.x86_64:
nothing provides libHSasync-2.2.3-5SEmPK8yPlg3ofbTDUPIGC-ghc8.10.4.so()(64bit) needed by ghc-http-client-restricted-0.0.4.x86_64
nothing provides libHScase-insensitive-1.2.1.0-CMNnE1SKjT6HwQkfIFsv51-ghc8.10.4.so()(64bit) needed by ghc-http-client-restricted-0.0.4.x86_64
nothing provides libHSconnection-0.3.1-9azrHQQDeDFAkR6mNOEw4U-ghc8.10.4.so()(64bit) needed by ghc-http-client-restricted-0.0.4.x86_64
nothing provides libHShashable-1.3.1.0-1aLTz2x8GcG3yMZ4aLHRKs-ghc8.10.4.so()(64bit) needed by ghc-http-client-restricted-0.0.4.x86_64
nothing provides libHShttp-client-0.7.8-7kMzVCGrI9EG6c371nkTIc-ghc8.10.4.so()(64bit) needed by ghc-http-client-restricted-0.0.4.x86_64
nothing provides libHShttp-client-tls-0.3.5.3-7JTJ6G05f5I8HyBx5w7LLG-ghc8.10.4.so()(64bit) needed by ghc-http-client-restricted-0.0.4.x86_64
nothing provides libHShttp-types-0.12.3-BTJpNdFYrByHqUHWeCOpP7-ghc8.10.4.so()(64bit) needed by ghc-http-client-restricted-0.0.4.x86_64
nothing provides libHSstreaming-commons-0.2.2.1-EUZnprb226jH0R7bJAbidQ-ghc8.10.4.so()(64bit) needed by ghc-http-client-restricted-0.0.4.x86_64
nothing provides libHStls-1.5.5-63MDAmTKaZr5JDjjSTap5H-ghc8.10.4.so()(64bit) needed by ghc-http-client-restricted-0.0.4.x86_64

can't install ghc-http-client-restricted-devel-0.0.4-1.1.x86_64:
nothing provides ghc-devel(http-client-tls-0.3.5.3-7JTJ6G05f5I8HyBx5w7LLG) needed by ghc-http-client-restricted-devel-0.0.4.x86_64
nothing provides ghc-devel(http-client-0.7.8-7kMzVCGrI9EG6c371nkTIc) needed by ghc-http-client-restricted-devel-0.0.4.x86_64
nothing provides ghc-devel(connection-0.3.1-9azrHQQDeDFAkR6mNOEw4U) needed by ghc-http-client-restricted-devel-0.0.4.x86_64

can't install ghc-http-conduit-2.3.8-1.1.x86_64:
nothing provides libHSaeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb-ghc8.10.4.so()(64bit) needed by ghc-http-conduit-2.3.8.x86_64
nothing provides libHSasync-2.2.3-5SEmPK8yPlg3ofbTDUPIGC-ghc8.10.4.so()(64bit) needed by ghc-http-conduit-2.3.8.x86_64
nothing provides libHSattoparsec-0.14.1-ANMUKcoJmiQFzuZ7goVoOH-ghc8.10.4.so()(64bit) needed by ghc-http-conduit-2.3.8.x86_64
nothing provides libHScase-insensitive-1.2.1.0-CMNnE1SKjT6HwQkfIFsv51-ghc8.10.4.so()(64bit) needed by ghc-http-conduit-2.3.8.x86_64
nothing provides libHSconduit-1.3.4.1-6VMdGnntHADBe8U8fzSSPr-ghc8.10.4.so()(64bit) needed by ghc-http-conduit-2.3.8.x86_64
nothing provides libHSconduit-extra-1.3.5-CwgRbhyuetXEqp3M02la9n-ghc8.10.4.so()(64bit) needed by ghc-http-conduit-2.3.8.x86_64
nothing provides libHSconnection-0.3.1-9azrHQQDeDFAkR6mNOEw4U-ghc8.10.4.so()(64bit) needed by ghc-http-conduit-2.3.8.x86_64
nothing provides libHSdata-fix-0.3.1-KTgTABVxinAIHdj3VRD2Gt-ghc8.10.4.so()(64bit) needed by ghc-http-conduit-2.3.8.x86_64
nothing provides libHShashable-1.3.1.0-1aLTz2x8GcG3yMZ4aLHRKs-ghc8.10.4.so()(64bit) needed by ghc-http-conduit-2.3.8.x86_64
nothing provides libHShttp-client-0.7.8-7kMzVCGrI9EG6c371nkTIc-ghc8.10.4.so()(64bit) needed by ghc-http-conduit-2.3.8.x86_64
nothing provides libHShttp-client-tls-0.3.5.3-7JTJ6G05f5I8HyBx5w7LLG-ghc8.10.4.so()(64bit) needed by ghc-http-conduit-2.3.8.x86_64
nothing provides libHShttp-types-0.12.3-BTJpNdFYrByHqUHWeCOpP7-ghc8.10.4.so()(64bit) needed by ghc-http-conduit-2.3.8.x86_64
nothing provides libHSmono-traversable-1.0.15.1-5RC7x1Ms8zY7HxxKrVywXo-ghc8.10.4.so()(64bit) needed by ghc-http-conduit-2.3.8.x86_64
nothing provides libHSscientific-0.3.6.2-e8RYtxp3CW4rqdqmQxdx9-ghc8.10.4.so()(64bit) needed by ghc-http-conduit-2.3.8.x86_64
nothing provides libHSstreaming-commons-0.2.2.1-EUZnprb226jH0R7bJAbidQ-ghc8.10.4.so()(64bit) needed by ghc-http-conduit-2.3.8.x86_64
nothing provides libHSstrict-0.4.0.1-Le7ZQ5loTWVA7Z0CIUrS2z-ghc8.10.4.so()(64bit) needed by ghc-http-conduit-2.3.8.x86_64
nothing provides libHSthese-1.1.1.1-Bn59x2GlRdnKiVi5vFNAd5-ghc8.10.4.so()(64bit) needed by ghc-http-conduit-2.3.8.x86_64
nothing provides libHStime-compat-1.9.5-KWepH8oqR6CBePyX7XbTJJ-ghc8.10.4.so()(64bit) needed by ghc-http-conduit-2.3.8.x86_64
nothing provides libHStls-1.5.5-63MDAmTKaZr5JDjjSTap5H-ghc8.10.4.so()(64bit) needed by ghc-http-conduit-2.3.8.x86_64
nothing provides libHStyped-process-0.2.6.0-JVRYmIECa4RFvghoqtG1V-ghc8.10.4.so()(64bit) needed by ghc-http-conduit-2.3.8.x86_64
nothing provides libHSunordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5-ghc8.10.4.so()(64bit) needed by ghc-http-conduit-2.3.8.x86_64
nothing provides libHSuuid-types-1.0.5-GF9fpeRldW75kbQz6MfYaA-ghc8.10.4.so()(64bit) needed by ghc-http-conduit-2.3.8.x86_64

can't install ghc-http-conduit-devel-2.3.8-1.1.x86_64:
nothing provides ghc-devel(http-client-tls-0.3.5.3-7JTJ6G05f5I8HyBx5w7LLG) needed by ghc-http-conduit-devel-2.3.8.x86_64
nothing provides ghc-devel(http-types-0.12.3-BTJpNdFYrByHqUHWeCOpP7) needed by ghc-http-conduit-devel-2.3.8.x86_64
nothing provides ghc-devel(aeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb) needed by ghc-http-conduit-devel-2.3.8.x86_64
nothing provides ghc-devel(http-client-0.7.8-7kMzVCGrI9EG6c371nkTIc) needed by ghc-http-conduit-devel-2.3.8.x86_64
nothing provides ghc-devel(conduit-1.3.4.1-6VMdGnntHADBe8U8fzSSPr) needed by ghc-http-conduit-devel-2.3.8.x86_64
nothing provides ghc-devel(attoparsec-0.14.1-ANMUKcoJmiQFzuZ7goVoOH) needed by ghc-http-conduit-devel-2.3.8.x86_64
nothing provides ghc-devel(conduit-extra-1.3.5-CwgRbhyuetXEqp3M02la9n) needed by ghc-http-conduit-devel-2.3.8.x86_64

can't install ghc-liquidhaskell-0.8.10.2-5.1.x86_64:
nothing provides libHSaeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb-ghc8.10.4.so()(64bit) needed by ghc-liquidhaskell-0.8.10.2.x86_64
nothing provides libHSasync-2.2.3-5SEmPK8yPlg3ofbTDUPIGC-ghc8.10.4.so()(64bit) needed by ghc-liquidhaskell-0.8.10.2.x86_64
nothing provides libHSattoparsec-0.14.1-ANMUKcoJmiQFzuZ7goVoOH-ghc8.10.4.so()(64bit) needed by ghc-liquidhaskell-0.8.10.2.x86_64
nothing provides libHSdata-fix-0.3.1-KTgTABVxinAIHdj3VRD2Gt-ghc8.10.4.so()(64bit) needed by ghc-liquidhaskell-0.8.10.2.x86_64
nothing provides libHShashable-1.3.1.0-1aLTz2x8GcG3yMZ4aLHRKs-ghc8.10.4.so()(64bit) needed by ghc-liquidhaskell-0.8.10.2.x86_64
nothing provides libHSindexed-traversable-instances-0.1-C59BmTA1OC01LNNrxAgGui-ghc8.10.4.so()(64bit) needed by ghc-liquidhaskell-0.8.10.2.x86_64
nothing provides libHSscientific-0.3.6.2-e8RYtxp3CW4rqdqmQxdx9-ghc8.10.4.so()(64bit) needed by ghc-liquidhaskell-0.8.10.2.x86_64
nothing provides libHSstrict-0.4.0.1-Le7ZQ5loTWVA7Z0CIUrS2z-ghc8.10.4.so()(64bit) needed by ghc-liquidhaskell-0.8.10.2.x86_64
nothing provides libHSthese-1.1.1.1-Bn59x2GlRdnKiVi5vFNAd5-ghc8.10.4.so()(64bit) needed by ghc-liquidhaskell-0.8.10.2.x86_64
nothing provides libHStime-compat-1.9.5-KWepH8oqR6CBePyX7XbTJJ-ghc8.10.4.so()(64bit) needed by ghc-liquidhaskell-0.8.10.2.x86_64
nothing provides libHSunordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5-ghc8.10.4.so()(64bit) needed by ghc-liquidhaskell-0.8.10.2.x86_64
nothing provides libHSuuid-types-1.0.5-GF9fpeRldW75kbQz6MfYaA-ghc8.10.4.so()(64bit) needed by ghc-liquidhaskell-0.8.10.2.x86_64
nothing provides libHSascii-progress-0.3.3.0-DlQ5KpaNCSO1k9KyHnASfp-ghc8.10.4.so()(64bit) needed by ghc-liquidhaskell-0.8.10.2.x86_64
nothing provides libHSconcurrent-output-1.10.12-JS8tRiVmQf9cWVdQaYEwi-ghc8.10.4.so()(64bit) needed by ghc-liquidhaskell-0.8.10.2.x86_64
nothing provides libHSintern-0.9.4-K34Qh5oM29mFWkJOaZOcQX-ghc8.10.4.so()(64bit) needed by ghc-liquidhaskell-0.8.10.2.x86_64
nothing provides libHSliquid-fixpoint-0.8.10.2-9V44y0Nkg0X2OgeYD87Thc-ghc8.10.4.so()(64bit) needed by ghc-liquidhaskell-0.8.10.2.x86_64
nothing provides libHSoptics-0.4-DnZgWxIIHXO2ZUpFgMxYNo-ghc8.10.4.so()(64bit) needed by ghc-liquidhaskell-0.8.10.2.x86_64
nothing provides libHSoptics-extra-0.4-7eXqUxgrUweGO8rVAgpSDt-ghc8.10.4.so()(64bit) needed by ghc-liquidhaskell-0.8.10.2.x86_64

can't install ghc-liquidhaskell-devel-0.8.10.2-5.1.x86_64:
nothing provides ghc-devel(aeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb) needed by ghc-liquidhaskell-devel-0.8.10.2.x86_64
nothing provides ghc-devel(unordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5) needed by ghc-liquidhaskell-devel-0.8.10.2.x86_64
nothing provides ghc-devel(hashable-1.3.1.0-1aLTz2x8GcG3yMZ4aLHRKs) needed by ghc-liquidhaskell-devel-0.8.10.2.x86_64
nothing provides ghc-devel(liquid-fixpoint-0.8.10.2-9V44y0Nkg0X2OgeYD87Thc) needed by ghc-liquidhaskell-devel-0.8.10.2.x86_64
nothing provides ghc-devel(optics-0.4-DnZgWxIIHXO2ZUpFgMxYNo) needed by ghc-liquidhaskell-devel-0.8.10.2.x86_64

can't install ghc-persistent-2.13.0.2-89.1.x86_64:
nothing provides libHSaeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb-ghc8.10.4.so()(64bit) needed by ghc-persistent-2.13.0.2.x86_64
nothing provides libHSasync-2.2.3-5SEmPK8yPlg3ofbTDUPIGC-ghc8.10.4.so()(64bit) needed by ghc-persistent-2.13.0.2.x86_64
nothing provides libHSattoparsec-0.14.1-ANMUKcoJmiQFzuZ7goVoOH-ghc8.10.4.so()(64bit) needed by ghc-persistent-2.13.0.2.x86_64
nothing provides libHScase-insensitive-1.2.1.0-CMNnE1SKjT6HwQkfIFsv51-ghc8.10.4.so()(64bit) needed by ghc-persistent-2.13.0.2.x86_64
nothing provides libHSconduit-1.3.4.1-6VMdGnntHADBe8U8fzSSPr-ghc8.10.4.so()(64bit) needed by ghc-persistent-2.13.0.2.x86_64
nothing provides libHSconduit-extra-1.3.5-CwgRbhyuetXEqp3M02la9n-ghc8.10.4.so()(64bit) needed by ghc-persistent-2.13.0.2.x86_64
nothing provides libHSdata-fix-0.3.1-KTgTABVxinAIHdj3VRD2Gt-ghc8.10.4.so()(64bit) needed by ghc-persistent-2.13.0.2.x86_64
nothing provides libHShashable-1.3.1.0-1aLTz2x8GcG3yMZ4aLHRKs-ghc8.10.4.so()(64bit) needed by ghc-persistent-2.13.0.2.x86_64
nothing provides libHShttp-types-0.12.3-BTJpNdFYrByHqUHWeCOpP7-ghc8.10.4.so()(64bit) needed by ghc-persistent-2.13.0.2.x86_64
nothing provides libHSmono-traversable-1.0.15.1-5RC7x1Ms8zY7HxxKrVywXo-ghc8.10.4.so()(64bit) needed by ghc-persistent-2.13.0.2.x86_64
nothing provides libHSscientific-0.3.6.2-e8RYtxp3CW4rqdqmQxdx9-ghc8.10.4.so()(64bit) needed by ghc-persistent-2.13.0.2.x86_64
nothing provides libHSstreaming-commons-0.2.2.1-EUZnprb226jH0R7bJAbidQ-ghc8.10.4.so()(64bit) needed by ghc-persistent-2.13.0.2.x86_64
nothing provides libHSstrict-0.4.0.1-Le7ZQ5loTWVA7Z0CIUrS2z-ghc8.10.4.so()(64bit) needed by ghc-persistent-2.13.0.2.x86_64
nothing provides libHSthese-1.1.1.1-Bn59x2GlRdnKiVi5vFNAd5-ghc8.10.4.so()(64bit) needed by ghc-persistent-2.13.0.2.x86_64
nothing provides libHStime-compat-1.9.5-KWepH8oqR6CBePyX7XbTJJ-ghc8.10.4.so()(64bit) needed by ghc-persistent-2.13.0.2.x86_64
nothing provides libHStyped-process-0.2.6.0-JVRYmIECa4RFvghoqtG1V-ghc8.10.4.so()(64bit) needed by ghc-persistent-2.13.0.2.x86_64
nothing provides libHSunordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5-ghc8.10.4.so()(64bit) needed by ghc-persistent-2.13.0.2.x86_64
nothing provides libHSuuid-types-1.0.5-GF9fpeRldW75kbQz6MfYaA-ghc8.10.4.so()(64bit) needed by ghc-persistent-2.13.0.2.x86_64
nothing provides libHSattoparsec-iso8601-1.0.2.0-HSRnS4DqlLrcbxTon22WN-ghc8.10.4.so()(64bit) needed by ghc-persistent-2.13.0.2.x86_64
nothing provides libHShttp-api-data-0.4.3-F8fj8TXg2RPFUxvarADFNg-ghc8.10.4.so()(64bit) needed by ghc-persistent-2.13.0.2.x86_64
nothing provides libHSunliftio-0.2.17-DCV4FK18GZT7Kqtv0Z3zGe-ghc8.10.4.so()(64bit) needed by ghc-persistent-2.13.0.2.x86_64
nothing provides libHSmonad-logger-0.3.36-5PkxmN4UZi8EFtCsVYmbbW-ghc8.10.4.so()(64bit) needed by ghc-persistent-2.13.0.2.x86_64
nothing provides libHSresource-pool-0.2.3.2-Gu0fUz90VGhKF3t6Ug4gGk-ghc8.10.4.so()(64bit) needed by ghc-persistent-2.13.0.2.x86_64

can't install ghc-persistent-devel-2.13.0.2-89.1.x86_64:
nothing provides ghc-devel(aeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb) needed by ghc-persistent-devel-2.13.0.2.x86_64
nothing provides ghc-devel(scientific-0.3.6.2-e8RYtxp3CW4rqdqmQxdx9) needed by ghc-persistent-devel-2.13.0.2.x86_64
nothing provides ghc-devel(unordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5) needed by ghc-persistent-devel-2.13.0.2.x86_64
nothing provides ghc-devel(conduit-1.3.4.1-6VMdGnntHADBe8U8fzSSPr) needed by ghc-persistent-devel-2.13.0.2.x86_64
nothing provides ghc-devel(resource-pool-0.2.3.2-Gu0fUz90VGhKF3t6Ug4gGk) needed by ghc-persistent-devel-2.13.0.2.x86_64
nothing provides ghc-devel(attoparsec-0.14.1-ANMUKcoJmiQFzuZ7goVoOH) needed by ghc-persistent-devel-2.13.0.2.x86_64
nothing provides ghc-devel(monad-logger-0.3.36-5PkxmN4UZi8EFtCsVYmbbW) needed by ghc-persistent-devel-2.13.0.2.x86_64
nothing provides ghc-devel(unliftio-0.2.17-DCV4FK18GZT7Kqtv0Z3zGe) needed by ghc-persistent-devel-2.13.0.2.x86_64
nothing provides ghc-devel(http-api-data-0.4.3-F8fj8TXg2RPFUxvarADFNg) needed by ghc-persistent-devel-2.13.0.2.x86_64

can't install ghc-persistent-sqlite-2.13.0.3-22.1.x86_64:
nothing provides libHSaeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb-ghc8.10.4.so()(64bit) needed by ghc-persistent-sqlite-2.13.0.3.x86_64
nothing provides libHSasync-2.2.3-5SEmPK8yPlg3ofbTDUPIGC-ghc8.10.4.so()(64bit) needed by ghc-persistent-sqlite-2.13.0.3.x86_64
nothing provides libHSattoparsec-0.14.1-ANMUKcoJmiQFzuZ7goVoOH-ghc8.10.4.so()(64bit) needed by ghc-persistent-sqlite-2.13.0.3.x86_64
nothing provides libHScase-insensitive-1.2.1.0-CMNnE1SKjT6HwQkfIFsv51-ghc8.10.4.so()(64bit) needed by ghc-persistent-sqlite-2.13.0.3.x86_64
nothing provides libHSconduit-1.3.4.1-6VMdGnntHADBe8U8fzSSPr-ghc8.10.4.so()(64bit) needed by ghc-persistent-sqlite-2.13.0.3.x86_64
nothing provides libHSconduit-extra-1.3.5-CwgRbhyuetXEqp3M02la9n-ghc8.10.4.so()(64bit) needed by ghc-persistent-sqlite-2.13.0.3.x86_64
nothing provides libHSdata-fix-0.3.1-KTgTABVxinAIHdj3VRD2Gt-ghc8.10.4.so()(64bit) needed by ghc-persistent-sqlite-2.13.0.3.x86_64
nothing provides libHShashable-1.3.1.0-1aLTz2x8GcG3yMZ4aLHRKs-ghc8.10.4.so()(64bit) needed by ghc-persistent-sqlite-2.13.0.3.x86_64
nothing provides libHShttp-types-0.12.3-BTJpNdFYrByHqUHWeCOpP7-ghc8.10.4.so()(64bit) needed by ghc-persistent-sqlite-2.13.0.3.x86_64
nothing provides libHSmono-traversable-1.0.15.1-5RC7x1Ms8zY7HxxKrVywXo-ghc8.10.4.so()(64bit) needed by ghc-persistent-sqlite-2.13.0.3.x86_64
nothing provides libHSscientific-0.3.6.2-e8RYtxp3CW4rqdqmQxdx9-ghc8.10.4.so()(64bit) needed by ghc-persistent-sqlite-2.13.0.3.x86_64
nothing provides libHSstreaming-commons-0.2.2.1-EUZnprb226jH0R7bJAbidQ-ghc8.10.4.so()(64bit) needed by ghc-persistent-sqlite-2.13.0.3.x86_64
nothing provides libHSstrict-0.4.0.1-Le7ZQ5loTWVA7Z0CIUrS2z-ghc8.10.4.so()(64bit) needed by ghc-persistent-sqlite-2.13.0.3.x86_64
nothing provides libHSthese-1.1.1.1-Bn59x2GlRdnKiVi5vFNAd5-ghc8.10.4.so()(64bit) needed by ghc-persistent-sqlite-2.13.0.3.x86_64
nothing provides libHStime-compat-1.9.5-KWepH8oqR6CBePyX7XbTJJ-ghc8.10.4.so()(64bit) needed by ghc-persistent-sqlite-2.13.0.3.x86_64
nothing provides libHStyped-process-0.2.6.0-JVRYmIECa4RFvghoqtG1V-ghc8.10.4.so()(64bit) needed by ghc-persistent-sqlite-2.13.0.3.x86_64
nothing provides libHSunordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5-ghc8.10.4.so()(64bit) needed by ghc-persistent-sqlite-2.13.0.3.x86_64
nothing provides libHSuuid-types-1.0.5-GF9fpeRldW75kbQz6MfYaA-ghc8.10.4.so()(64bit) needed by ghc-persistent-sqlite-2.13.0.3.x86_64
nothing provides libHSattoparsec-iso8601-1.0.2.0-HSRnS4DqlLrcbxTon22WN-ghc8.10.4.so()(64bit) needed by ghc-persistent-sqlite-2.13.0.3.x86_64
nothing provides libHShttp-api-data-0.4.3-F8fj8TXg2RPFUxvarADFNg-ghc8.10.4.so()(64bit) needed by ghc-persistent-sqlite-2.13.0.3.x86_64
nothing provides libHSunliftio-0.2.17-DCV4FK18GZT7Kqtv0Z3zGe-ghc8.10.4.so()(64bit) needed by ghc-persistent-sqlite-2.13.0.3.x86_64
nothing provides libHSmicrolens-th-0.4.3.9-FFHGisMbZjcAl6eK5JWqRk-ghc8.10.4.so()(64bit) needed by ghc-persistent-sqlite-2.13.0.3.x86_64
nothing provides libHSmonad-logger-0.3.36-5PkxmN4UZi8EFtCsVYmbbW-ghc8.10.4.so()(64bit) needed by ghc-persistent-sqlite-2.13.0.3.x86_64
nothing provides libHSresource-pool-0.2.3.2-Gu0fUz90VGhKF3t6Ug4gGk-ghc8.10.4.so()(64bit) needed by ghc-persistent-sqlite-2.13.0.3.x86_64

can't install ghc-persistent-sqlite-devel-2.13.0.3-22.1.x86_64:
nothing provides ghc-devel(aeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb) needed by ghc-persistent-sqlite-devel-2.13.0.3.x86_64
nothing provides ghc-devel(unordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5) needed by ghc-persistent-sqlite-devel-2.13.0.3.x86_64
nothing provides ghc-devel(conduit-1.3.4.1-6VMdGnntHADBe8U8fzSSPr) needed by ghc-persistent-sqlite-devel-2.13.0.3.x86_64
nothing provides ghc-devel(resource-pool-0.2.3.2-Gu0fUz90VGhKF3t6Ug4gGk) needed by ghc-persistent-sqlite-devel-2.13.0.3.x86_64
nothing provides ghc-devel(monad-logger-0.3.36-5PkxmN4UZi8EFtCsVYmbbW) needed by ghc-persistent-sqlite-devel-2.13.0.3.x86_64
nothing provides ghc-devel(microlens-th-0.4.3.9-FFHGisMbZjcAl6eK5JWqRk) needed by ghc-persistent-sqlite-devel-2.13.0.3.x86_64

can't install ghc-prometheus-2.2.2-1.1.x86_64:
nothing provides libHSasync-2.2.3-5SEmPK8yPlg3ofbTDUPIGC-ghc8.10.4.so()(64bit) needed by ghc-prometheus-2.2.2.x86_64
nothing provides libHSattoparsec-0.14.1-ANMUKcoJmiQFzuZ7goVoOH-ghc8.10.4.so()(64bit) needed by ghc-prometheus-2.2.2.x86_64
nothing provides libHScase-insensitive-1.2.1.0-CMNnE1SKjT6HwQkfIFsv51-ghc8.10.4.so()(64bit) needed by ghc-prometheus-2.2.2.x86_64
nothing provides libHSconnection-0.3.1-9azrHQQDeDFAkR6mNOEw4U-ghc8.10.4.so()(64bit) needed by ghc-prometheus-2.2.2.x86_64
nothing provides libHShashable-1.3.1.0-1aLTz2x8GcG3yMZ4aLHRKs-ghc8.10.4.so()(64bit) needed by ghc-prometheus-2.2.2.x86_64
nothing provides libHShttp-client-0.7.8-7kMzVCGrI9EG6c371nkTIc-ghc8.10.4.so()(64bit) needed by ghc-prometheus-2.2.2.x86_64
nothing provides libHShttp-client-tls-0.3.5.3-7JTJ6G05f5I8HyBx5w7LLG-ghc8.10.4.so()(64bit) needed by ghc-prometheus-2.2.2.x86_64
nothing provides libHShttp-types-0.12.3-BTJpNdFYrByHqUHWeCOpP7-ghc8.10.4.so()(64bit) needed by ghc-prometheus-2.2.2.x86_64
nothing provides libHSscientific-0.3.6.2-e8RYtxp3CW4rqdqmQxdx9-ghc8.10.4.so()(64bit) needed by ghc-prometheus-2.2.2.x86_64
nothing provides libHSstreaming-commons-0.2.2.1-EUZnprb226jH0R7bJAbidQ-ghc8.10.4.so()(64bit) needed by ghc-prometheus-2.2.2.x86_64
nothing provides libHStls-1.5.5-63MDAmTKaZr5JDjjSTap5H-ghc8.10.4.so()(64bit) needed by ghc-prometheus-2.2.2.x86_64
nothing provides libHSunordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5-ghc8.10.4.so()(64bit) needed by ghc-prometheus-2.2.2.x86_64
nothing provides libHShttp-date-0.0.11-13UtY3YErtb5sUQS7LQ4Yy-ghc8.10.4.so()(64bit) needed by ghc-prometheus-2.2.2.x86_64
nothing provides libHShttp2-3.0.1-ESe3S2smkJpKWgQJk0pxdW-ghc8.10.4.so()(64bit) needed by ghc-prometheus-2.2.2.x86_64
nothing provides libHSpsqueues-0.2.7.2-1nxDVu7wRyj8kx0YUbEwnf-ghc8.10.4.so()(64bit) needed by ghc-prometheus-2.2.2.x86_64
nothing provides libHSunliftio-0.2.17-DCV4FK18GZT7Kqtv0Z3zGe-ghc8.10.4.so()(64bit) needed by ghc-prometheus-2.2.2.x86_64
nothing provides libHSvault-0.3.1.5-6kzqPGmLh8q4AkDeNUFyd9-ghc8.10.4.so()(64bit) needed by ghc-prometheus-2.2.2.x86_64
nothing provides libHSwai-3.2.3-IZNxXhO4YvG7dVJXoRBiqa-ghc8.10.4.so()(64bit) needed by ghc-prometheus-2.2.2.x86_64
nothing provides libHSwarp-3.3.16-DlA5n2AVW1V9mPnyaH2S9P-ghc8.10.4.so()(64bit) needed by ghc-prometheus-2.2.2.x86_64

can't install ghc-prometheus-devel-2.2.2-1.1.x86_64:
nothing provides ghc-devel(http-client-tls-0.3.5.3-7JTJ6G05f5I8HyBx5w7LLG) needed by ghc-prometheus-devel-2.2.2.x86_64
nothing provides ghc-devel(http-types-0.12.3-BTJpNdFYrByHqUHWeCOpP7) needed by ghc-prometheus-devel-2.2.2.x86_64
nothing provides ghc-devel(http-client-0.7.8-7kMzVCGrI9EG6c371nkTIc) needed by ghc-prometheus-devel-2.2.2.x86_64
nothing provides ghc-devel(wai-3.2.3-IZNxXhO4YvG7dVJXoRBiqa) needed by ghc-prometheus-devel-2.2.2.x86_64
nothing provides ghc-devel(warp-3.3.16-DlA5n2AVW1V9mPnyaH2S9P) needed by ghc-prometheus-devel-2.2.2.x86_64

can't install ghc-servant-server-0.18.2-2.1.x86_64:
nothing provides libHSaeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb-ghc8.10.4.so()(64bit) needed by ghc-servant-server-0.18.2.x86_64
nothing provides libHSasync-2.2.3-5SEmPK8yPlg3ofbTDUPIGC-ghc8.10.4.so()(64bit) needed by ghc-servant-server-0.18.2.x86_64
nothing provides libHSattoparsec-0.14.1-ANMUKcoJmiQFzuZ7goVoOH-ghc8.10.4.so()(64bit) needed by ghc-servant-server-0.18.2.x86_64
nothing provides libHScall-stack-0.3.0-GhrAdN1uTAeKIS2HTLOWfC-ghc8.10.4.so()(64bit) needed by ghc-servant-server-0.18.2.x86_64
nothing provides libHScase-insensitive-1.2.1.0-CMNnE1SKjT6HwQkfIFsv51-ghc8.10.4.so()(64bit) needed by ghc-servant-server-0.18.2.x86_64
nothing provides libHSdata-fix-0.3.1-KTgTABVxinAIHdj3VRD2Gt-ghc8.10.4.so()(64bit) needed by ghc-servant-server-0.18.2.x86_64
nothing provides libHShashable-1.3.1.0-1aLTz2x8GcG3yMZ4aLHRKs-ghc8.10.4.so()(64bit) needed by ghc-servant-server-0.18.2.x86_64
nothing provides libHShttp-types-0.12.3-BTJpNdFYrByHqUHWeCOpP7-ghc8.10.4.so()(64bit) needed by ghc-servant-server-0.18.2.x86_64
nothing provides libHSscientific-0.3.6.2-e8RYtxp3CW4rqdqmQxdx9-ghc8.10.4.so()(64bit) needed by ghc-servant-server-0.18.2.x86_64
nothing provides libHSstreaming-commons-0.2.2.1-EUZnprb226jH0R7bJAbidQ-ghc8.10.4.so()(64bit) needed by ghc-servant-server-0.18.2.x86_64
nothing provides libHSstrict-0.4.0.1-Le7ZQ5loTWVA7Z0CIUrS2z-ghc8.10.4.so()(64bit) needed by ghc-servant-server-0.18.2.x86_64
nothing provides libHSthese-1.1.1.1-Bn59x2GlRdnKiVi5vFNAd5-ghc8.10.4.so()(64bit) needed by ghc-servant-server-0.18.2.x86_64
nothing provides libHStime-compat-1.9.5-KWepH8oqR6CBePyX7XbTJJ-ghc8.10.4.so()(64bit) needed by ghc-servant-server-0.18.2.x86_64
nothing provides libHSunordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5-ghc8.10.4.so()(64bit) needed by ghc-servant-server-0.18.2.x86_64
nothing provides libHSuuid-types-1.0.5-GF9fpeRldW75kbQz6MfYaA-ghc8.10.4.so()(64bit) needed by ghc-servant-server-0.18.2.x86_64
nothing provides libHSfile-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ-ghc8.10.4.so()(64bit) needed by ghc-servant-server-0.18.2.x86_64
nothing provides libHSHUnit-1.6.2.0-BVXk1A4GLpJ2ixTjk4DUWC-ghc8.10.4.so()(64bit) needed by ghc-servant-server-0.18.2.x86_64
nothing provides libHSattoparsec-iso8601-1.0.2.0-HSRnS4DqlLrcbxTon22WN-ghc8.10.4.so()(64bit) needed by ghc-servant-server-0.18.2.x86_64
nothing provides libHShttp-api-data-0.4.3-F8fj8TXg2RPFUxvarADFNg-ghc8.10.4.so()(64bit) needed by ghc-servant-server-0.18.2.x86_64
nothing provides libHShttp-date-0.0.11-13UtY3YErtb5sUQS7LQ4Yy-ghc8.10.4.so()(64bit) needed by ghc-servant-server-0.18.2.x86_64
nothing provides libHShttp-media-0.8.0.0-7OiD0Hx2nF4LQiUja3hDFs-ghc8.10.4.so()(64bit) needed by ghc-servant-server-0.18.2.x86_64
nothing provides libHShttp2-3.0.1-ESe3S2smkJpKWgQJk0pxdW-ghc8.10.4.so()(64bit) needed by ghc-servant-server-0.18.2.x86_64
nothing provides libHSpsqueues-0.2.7.2-1nxDVu7wRyj8kx0YUbEwnf-ghc8.10.4.so()(64bit) needed by ghc-servant-server-0.18.2.x86_64
nothing provides libHSservant-0.18.2-2QDfttd10ABKqScL1bDnEc-ghc8.10.4.so()(64bit) needed by ghc-servant-server-0.18.2.x86_64
nothing provides libHSunliftio-0.2.17-DCV4FK18GZT7Kqtv0Z3zGe-ghc8.10.4.so()(64bit) needed by ghc-servant-server-0.18.2.x86_64
nothing provides libHSvault-0.3.1.5-6kzqPGmLh8q4AkDeNUFyd9-ghc8.10.4.so()(64bit) needed by ghc-servant-server-0.18.2.x86_64
nothing provides libHSwai-3.2.3-IZNxXhO4YvG7dVJXoRBiqa-ghc8.10.4.so()(64bit) needed by ghc-servant-server-0.18.2.x86_64
nothing provides libHSwai-app-static-3.1.7.2-JZOAUpK9iLcGRk7wy6jM4j-ghc8.10.4.so()(64bit) needed by ghc-servant-server-0.18.2.x86_64
nothing provides libHSwai-extra-3.1.6-6uBki9Seezp3bEsHGTlr3y-ghc8.10.4.so()(64bit) needed by ghc-servant-server-0.18.2.x86_64
nothing provides libHSwai-logger-2.3.6-GUWlm7acO2rDSlUwG1IgzD-ghc8.10.4.so()(64bit) needed by ghc-servant-server-0.18.2.x86_64
nothing provides libHSwarp-3.3.16-DlA5n2AVW1V9mPnyaH2S9P-ghc8.10.4.so()(64bit) needed by ghc-servant-server-0.18.2.x86_64

can't install ghc-servant-server-devel-0.18.2-2.1.x86_64:
nothing provides ghc-devel(http-types-0.12.3-BTJpNdFYrByHqUHWeCOpP7) needed by ghc-servant-server-devel-0.18.2.x86_64
nothing provides ghc-devel(wai-3.2.3-IZNxXhO4YvG7dVJXoRBiqa) needed by ghc-servant-server-devel-0.18.2.x86_64
nothing provides ghc-devel(http-api-data-0.4.3-F8fj8TXg2RPFUxvarADFNg) needed by ghc-servant-server-devel-0.18.2.x86_64
nothing provides ghc-devel(http-media-0.8.0.0-7OiD0Hx2nF4LQiUja3hDFs) needed by ghc-servant-server-devel-0.18.2.x86_64
nothing provides ghc-devel(servant-0.18.2-2QDfttd10ABKqScL1bDnEc) needed by ghc-servant-server-devel-0.18.2.x86_64
nothing provides ghc-devel(wai-app-static-3.1.7.2-JZOAUpK9iLcGRk7wy6jM4j) needed by ghc-servant-server-devel-0.18.2.x86_64

can't install ghc-skylighting-0.10.5.1-1.1.x86_64:
nothing provides libHSaeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb-ghc8.10.4.so()(64bit) needed by ghc-skylighting-0.10.5.1.x86_64
nothing provides libHSasync-2.2.3-5SEmPK8yPlg3ofbTDUPIGC-ghc8.10.4.so()(64bit) needed by ghc-skylighting-0.10.5.1.x86_64
nothing provides libHSattoparsec-0.14.1-ANMUKcoJmiQFzuZ7goVoOH-ghc8.10.4.so()(64bit) needed by ghc-skylighting-0.10.5.1.x86_64
nothing provides libHScase-insensitive-1.2.1.0-CMNnE1SKjT6HwQkfIFsv51-ghc8.10.4.so()(64bit) needed by ghc-skylighting-0.10.5.1.x86_64
nothing provides libHSconduit-1.3.4.1-6VMdGnntHADBe8U8fzSSPr-ghc8.10.4.so()(64bit) needed by ghc-skylighting-0.10.5.1.x86_64
nothing provides libHSconduit-extra-1.3.5-CwgRbhyuetXEqp3M02la9n-ghc8.10.4.so()(64bit) needed by ghc-skylighting-0.10.5.1.x86_64
nothing provides libHSdata-fix-0.3.1-KTgTABVxinAIHdj3VRD2Gt-ghc8.10.4.so()(64bit) needed by ghc-skylighting-0.10.5.1.x86_64
nothing provides libHShashable-1.3.1.0-1aLTz2x8GcG3yMZ4aLHRKs-ghc8.10.4.so()(64bit) needed by ghc-skylighting-0.10.5.1.x86_64
nothing provides libHSmono-traversable-1.0.15.1-5RC7x1Ms8zY7HxxKrVywXo-ghc8.10.4.so()(64bit) needed by ghc-skylighting-0.10.5.1.x86_64
nothing provides libHSscientific-0.3.6.2-e8RYtxp3CW4rqdqmQxdx9-ghc8.10.4.so()(64bit) needed by ghc-skylighting-0.10.5.1.x86_64
nothing provides libHSstreaming-commons-0.2.2.1-EUZnprb226jH0R7bJAbidQ-ghc8.10.4.so()(64bit) needed by ghc-skylighting-0.10.5.1.x86_64
nothing provides libHSstrict-0.4.0.1-Le7ZQ5loTWVA7Z0CIUrS2z-ghc8.10.4.so()(64bit) needed by ghc-skylighting-0.10.5.1.x86_64
nothing provides libHSthese-1.1.1.1-Bn59x2GlRdnKiVi5vFNAd5-ghc8.10.4.so()(64bit) needed by ghc-skylighting-0.10.5.1.x86_64
nothing provides libHStime-compat-1.9.5-KWepH8oqR6CBePyX7XbTJJ-ghc8.10.4.so()(64bit) needed by ghc-skylighting-0.10.5.1.x86_64
nothing provides libHStyped-process-0.2.6.0-JVRYmIECa4RFvghoqtG1V-ghc8.10.4.so()(64bit) needed by ghc-skylighting-0.10.5.1.x86_64
nothing provides libHSunordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5-ghc8.10.4.so()(64bit) needed by ghc-skylighting-0.10.5.1.x86_64
nothing provides libHSuuid-types-1.0.5-GF9fpeRldW75kbQz6MfYaA-ghc8.10.4.so()(64bit) needed by ghc-skylighting-0.10.5.1.x86_64
nothing provides libHSxml-conduit-1.9.1.1-62jVZ0v26Jr1ITZKXPipma-ghc8.10.4.so()(64bit) needed by ghc-skylighting-0.10.5.1.x86_64
nothing provides libHSskylighting-core-0.10.5.1-JanhJE7G8TT6w3Ly4OYPRj-ghc8.10.4.so()(64bit) needed by ghc-skylighting-0.10.5.1.x86_64

can't install ghc-skylighting-devel-0.10.5.1-1.1.x86_64:
nothing provides ghc-devel(skylighting-core-0.10.5.1-JanhJE7G8TT6w3Ly4OYPRj) needed by ghc-skylighting-devel-0.10.5.1.x86_64

can't install ghc-statistics-0.15.2.0-2.1.x86_64:
nothing provides libHSaeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb-ghc8.10.4.so()(64bit) needed by ghc-statistics-0.15.2.0.x86_64
nothing provides libHSasync-2.2.3-5SEmPK8yPlg3ofbTDUPIGC-ghc8.10.4.so()(64bit) needed by ghc-statistics-0.15.2.0.x86_64
nothing provides libHSattoparsec-0.14.1-ANMUKcoJmiQFzuZ7goVoOH-ghc8.10.4.so()(64bit) needed by ghc-statistics-0.15.2.0.x86_64
nothing provides libHSdata-fix-0.3.1-KTgTABVxinAIHdj3VRD2Gt-ghc8.10.4.so()(64bit) needed by ghc-statistics-0.15.2.0.x86_64
nothing provides libHShashable-1.3.1.0-1aLTz2x8GcG3yMZ4aLHRKs-ghc8.10.4.so()(64bit) needed by ghc-statistics-0.15.2.0.x86_64
nothing provides libHSscientific-0.3.6.2-e8RYtxp3CW4rqdqmQxdx9-ghc8.10.4.so()(64bit) needed by ghc-statistics-0.15.2.0.x86_64
nothing provides libHSstrict-0.4.0.1-Le7ZQ5loTWVA7Z0CIUrS2z-ghc8.10.4.so()(64bit) needed by ghc-statistics-0.15.2.0.x86_64
nothing provides libHSthese-1.1.1.1-Bn59x2GlRdnKiVi5vFNAd5-ghc8.10.4.so()(64bit) needed by ghc-statistics-0.15.2.0.x86_64
nothing provides libHStime-compat-1.9.5-KWepH8oqR6CBePyX7XbTJJ-ghc8.10.4.so()(64bit) needed by ghc-statistics-0.15.2.0.x86_64
nothing provides libHSunordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5-ghc8.10.4.so()(64bit) needed by ghc-statistics-0.15.2.0.x86_64
nothing provides libHSuuid-types-1.0.5-GF9fpeRldW75kbQz6MfYaA-ghc8.10.4.so()(64bit) needed by ghc-statistics-0.15.2.0.x86_64

can't install ghc-statistics-devel-0.15.2.0-2.1.x86_64:
nothing provides ghc-devel(async-2.2.3-5SEmPK8yPlg3ofbTDUPIGC) needed by ghc-statistics-devel-0.15.2.0.x86_64
nothing provides ghc-devel(aeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb) needed by ghc-statistics-devel-0.15.2.0.x86_64

can't install ghc-statistics-linreg-0.3-2.1.x86_64:
nothing provides libHSaeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb-ghc8.10.4.so()(64bit) needed by ghc-statistics-linreg-0.3.x86_64
nothing provides libHSasync-2.2.3-5SEmPK8yPlg3ofbTDUPIGC-ghc8.10.4.so()(64bit) needed by ghc-statistics-linreg-0.3.x86_64
nothing provides libHSattoparsec-0.14.1-ANMUKcoJmiQFzuZ7goVoOH-ghc8.10.4.so()(64bit) needed by ghc-statistics-linreg-0.3.x86_64
nothing provides libHSdata-fix-0.3.1-KTgTABVxinAIHdj3VRD2Gt-ghc8.10.4.so()(64bit) needed by ghc-statistics-linreg-0.3.x86_64
nothing provides libHShashable-1.3.1.0-1aLTz2x8GcG3yMZ4aLHRKs-ghc8.10.4.so()(64bit) needed by ghc-statistics-linreg-0.3.x86_64
nothing provides libHSscientific-0.3.6.2-e8RYtxp3CW4rqdqmQxdx9-ghc8.10.4.so()(64bit) needed by ghc-statistics-linreg-0.3.x86_64
nothing provides libHSstrict-0.4.0.1-Le7ZQ5loTWVA7Z0CIUrS2z-ghc8.10.4.so()(64bit) needed by ghc-statistics-linreg-0.3.x86_64
nothing provides libHSthese-1.1.1.1-Bn59x2GlRdnKiVi5vFNAd5-ghc8.10.4.so()(64bit) needed by ghc-statistics-linreg-0.3.x86_64
nothing provides libHStime-compat-1.9.5-KWepH8oqR6CBePyX7XbTJJ-ghc8.10.4.so()(64bit) needed by ghc-statistics-linreg-0.3.x86_64
nothing provides libHSunordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5-ghc8.10.4.so()(64bit) needed by ghc-statistics-linreg-0.3.x86_64
nothing provides libHSuuid-types-1.0.5-GF9fpeRldW75kbQz6MfYaA-ghc8.10.4.so()(64bit) needed by ghc-statistics-linreg-0.3.x86_64

can't install ghc-statistics-linreg-devel-0.3-2.1.x86_64:
package ghc-statistics-linreg-devel-0.3.x86_64 requires ghc-statistics-linreg = 0.3-2.1, but none of the providers can be installed
nothing provides libHSaeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb-ghc8.10.4.so()(64bit) needed by ghc-statistics-linreg-0.3.x86_64
nothing provides libHSasync-2.2.3-5SEmPK8yPlg3ofbTDUPIGC-ghc8.10.4.so()(64bit) needed by ghc-statistics-linreg-0.3.x86_64
nothing provides libHSattoparsec-0.14.1-ANMUKcoJmiQFzuZ7goVoOH-ghc8.10.4.so()(64bit) needed by ghc-statistics-linreg-0.3.x86_64
nothing provides libHSdata-fix-0.3.1-KTgTABVxinAIHdj3VRD2Gt-ghc8.10.4.so()(64bit) needed by ghc-statistics-linreg-0.3.x86_64
nothing provides libHShashable-1.3.1.0-1aLTz2x8GcG3yMZ4aLHRKs-ghc8.10.4.so()(64bit) needed by ghc-statistics-linreg-0.3.x86_64
nothing provides libHSscientific-0.3.6.2-e8RYtxp3CW4rqdqmQxdx9-ghc8.10.4.so()(64bit) needed by ghc-statistics-linreg-0.3.x86_64
nothing provides libHSstrict-0.4.0.1-Le7ZQ5loTWVA7Z0CIUrS2z-ghc8.10.4.so()(64bit) needed by ghc-statistics-linreg-0.3.x86_64
nothing provides libHSthese-1.1.1.1-Bn59x2GlRdnKiVi5vFNAd5-ghc8.10.4.so()(64bit) needed by ghc-statistics-linreg-0.3.x86_64
nothing provides libHStime-compat-1.9.5-KWepH8oqR6CBePyX7XbTJJ-ghc8.10.4.so()(64bit) needed by ghc-statistics-linreg-0.3.x86_64
nothing provides libHSunordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5-ghc8.10.4.so()(64bit) needed by ghc-statistics-linreg-0.3.x86_64
nothing provides libHSuuid-types-1.0.5-GF9fpeRldW75kbQz6MfYaA-ghc8.10.4.so()(64bit) needed by ghc-statistics-linreg-0.3.x86_64

can't install ghc-texmath-0.12.2-1.1.x86_64:
nothing provides libHSaeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb-ghc8.10.4.so()(64bit) needed by ghc-texmath-0.12.2.x86_64
nothing provides libHSattoparsec-0.14.1-ANMUKcoJmiQFzuZ7goVoOH-ghc8.10.4.so()(64bit) needed by ghc-texmath-0.12.2.x86_64
nothing provides libHSdata-fix-0.3.1-KTgTABVxinAIHdj3VRD2Gt-ghc8.10.4.so()(64bit) needed by ghc-texmath-0.12.2.x86_64
nothing provides libHShashable-1.3.1.0-1aLTz2x8GcG3yMZ4aLHRKs-ghc8.10.4.so()(64bit) needed by ghc-texmath-0.12.2.x86_64
nothing provides libHSscientific-0.3.6.2-e8RYtxp3CW4rqdqmQxdx9-ghc8.10.4.so()(64bit) needed by ghc-texmath-0.12.2.x86_64
nothing provides libHSstrict-0.4.0.1-Le7ZQ5loTWVA7Z0CIUrS2z-ghc8.10.4.so()(64bit) needed by ghc-texmath-0.12.2.x86_64
nothing provides libHSthese-1.1.1.1-Bn59x2GlRdnKiVi5vFNAd5-ghc8.10.4.so()(64bit) needed by ghc-texmath-0.12.2.x86_64
nothing provides libHStime-compat-1.9.5-KWepH8oqR6CBePyX7XbTJJ-ghc8.10.4.so()(64bit) needed by ghc-texmath-0.12.2.x86_64
nothing provides libHSunordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5-ghc8.10.4.so()(64bit) needed by ghc-texmath-0.12.2.x86_64
nothing provides libHSuuid-types-1.0.5-GF9fpeRldW75kbQz6MfYaA-ghc8.10.4.so()(64bit) needed by ghc-texmath-0.12.2.x86_64
nothing provides libHSpandoc-types-1.22-72iTKbcyxjzHLbwfw6XtdX-ghc8.10.4.so()(64bit) needed by ghc-texmath-0.12.2.x86_64

can't install ghc-texmath-devel-0.12.2-1.1.x86_64:
nothing provides ghc-devel(pandoc-types-1.22-72iTKbcyxjzHLbwfw6XtdX) needed by ghc-texmath-devel-0.12.2.x86_64

can't install ghc-weeder-2.1.3-3.1.x86_64:
nothing provides libHSadjunctions-4.4-K1OwihToSV97UYJnAeEkk5-ghc8.10.4.so()(64bit) needed by ghc-weeder-2.1.3.x86_64
nothing provides libHSaeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb-ghc8.10.4.so()(64bit) needed by ghc-weeder-2.1.3.x86_64
nothing provides libHSasync-2.2.3-5SEmPK8yPlg3ofbTDUPIGC-ghc8.10.4.so()(64bit) needed by ghc-weeder-2.1.3.x86_64
nothing provides libHSattoparsec-0.14.1-ANMUKcoJmiQFzuZ7goVoOH-ghc8.10.4.so()(64bit) needed by ghc-weeder-2.1.3.x86_64
nothing provides libHScall-stack-0.3.0-GhrAdN1uTAeKIS2HTLOWfC-ghc8.10.4.so()(64bit) needed by ghc-weeder-2.1.3.x86_64
nothing provides libHScase-insensitive-1.2.1.0-CMNnE1SKjT6HwQkfIFsv51-ghc8.10.4.so()(64bit) needed by ghc-weeder-2.1.3.x86_64
nothing provides libHSconnection-0.3.1-9azrHQQDeDFAkR6mNOEw4U-ghc8.10.4.so()(64bit) needed by ghc-weeder-2.1.3.x86_64
nothing provides libHSdata-fix-0.3.1-KTgTABVxinAIHdj3VRD2Gt-ghc8.10.4.so()(64bit) needed by ghc-weeder-2.1.3.x86_64
nothing provides libHSfree-5.1.7-HbnBlh8BTY61qAqZ4DWeLs-ghc8.10.4.so()(64bit) needed by ghc-weeder-2.1.3.x86_64
nothing provides libHShashable-1.3.1.0-1aLTz2x8GcG3yMZ4aLHRKs-ghc8.10.4.so()(64bit) needed by ghc-weeder-2.1.3.x86_64
nothing provides libHShttp-client-0.7.8-7kMzVCGrI9EG6c371nkTIc-ghc8.10.4.so()(64bit) needed by ghc-weeder-2.1.3.x86_64
nothing provides libHShttp-client-tls-0.3.5.3-7JTJ6G05f5I8HyBx5w7LLG-ghc8.10.4.so()(64bit) needed by ghc-weeder-2.1.3.x86_64
nothing provides libHShttp-types-0.12.3-BTJpNdFYrByHqUHWeCOpP7-ghc8.10.4.so()(64bit) needed by ghc-weeder-2.1.3.x86_64
nothing provides libHSindexed-traversable-instances-0.1-C59BmTA1OC01LNNrxAgGui-ghc8.10.4.so()(64bit) needed by ghc-weeder-2.1.3.x86_64
nothing provides libHSinvariant-0.5.4-Ek3Kj0ycd7AABrTI2dgCjQ-ghc8.10.4.so()(64bit) needed by ghc-weeder-2.1.3.x86_64
nothing provides libHSkan-extensions-5.2.2-KmrpKYYJKaX53pHWtssZCf-ghc8.10.4.so()(64bit) needed by ghc-weeder-2.1.3.x86_64
nothing provides libHSlens-5.0.1-Dmy9WXm3cmyBxR6bUHf6bv-ghc8.10.4.so()(64bit) needed by ghc-weeder-2.1.3.x86_64
nothing provides libHSscientific-0.3.6.2-e8RYtxp3CW4rqdqmQxdx9-ghc8.10.4.so()(64bit) needed by ghc-weeder-2.1.3.x86_64
nothing provides libHSsemigroupoids-5.3.5-6GJ3hMuYTl7IS6s8u0iXLd-ghc8.10.4.so()(64bit) needed by ghc-weeder-2.1.3.x86_64
nothing provides libHSstreaming-commons-0.2.2.1-EUZnprb226jH0R7bJAbidQ-ghc8.10.4.so()(64bit) needed by ghc-weeder-2.1.3.x86_64
nothing provides libHSstrict-0.4.0.1-Le7ZQ5loTWVA7Z0CIUrS2z-ghc8.10.4.so()(64bit) needed by ghc-weeder-2.1.3.x86_64
nothing provides libHSthese-1.1.1.1-Bn59x2GlRdnKiVi5vFNAd5-ghc8.10.4.so()(64bit) needed by ghc-weeder-2.1.3.x86_64
nothing provides libHStime-compat-1.9.5-KWepH8oqR6CBePyX7XbTJJ-ghc8.10.4.so()(64bit) needed by ghc-weeder-2.1.3.x86_64
nothing provides libHStls-1.5.5-63MDAmTKaZr5JDjjSTap5H-ghc8.10.4.so()(64bit) needed by ghc-weeder-2.1.3.x86_64
nothing provides libHSunordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5-ghc8.10.4.so()(64bit) needed by ghc-weeder-2.1.3.x86_64
nothing provides libHSuuid-types-1.0.5-GF9fpeRldW75kbQz6MfYaA-ghc8.10.4.so()(64bit) needed by ghc-weeder-2.1.3.x86_64
nothing provides libHSaeson-pretty-0.8.8-47tcUTEykJFD2BgN9SUQKK-ghc8.10.4.so()(64bit) needed by ghc-weeder-2.1.3.x86_64
nothing provides libHScborg-json-0.2.2.0-JzChbWukWdgIsSKQMUpvcj-ghc8.10.4.so()(64bit) needed by ghc-weeder-2.1.3.x86_64
nothing provides libHScharset-0.3.8-Iccg2DVWbqCAOp62nsHs3l-ghc8.10.4.so()(64bit) needed by ghc-weeder-2.1.3.x86_64
nothing provides libHSeither-5.0.1.1-LVAJJPOh4hAFayZyDK76Np-ghc8.10.4.so()(64bit) needed by ghc-weeder-2.1.3.x86_64
nothing provides libHSmegaparsec-9.0.1-Kho9HCcUUAA1fDXA095lEg-ghc8.10.4.so()(64bit) needed by ghc-weeder-2.1.3.x86_64
nothing provides libHSparsers-0.12.10-5zkid0h1a8OAhHi0J3qXcc-ghc8.10.4.so()(64bit) needed by ghc-weeder-2.1.3.x86_64
nothing provides libHSserialise-0.2.3.0-A7Vbz8Sf2lK8vhVUBamZ7c-ghc8.10.4.so()(64bit) needed by ghc-weeder-2.1.3.x86_64

can't install ghc-weeder-devel-2.1.3-3.1.x86_64:
nothing provides ghc-devel(lens-5.0.1-Dmy9WXm3cmyBxR6bUHf6bv) needed by ghc-weeder-devel-2.1.3.x86_64

can't install ghc-wreq-0.5.3.3-1.1.x86_64:
nothing provides libHSadjunctions-4.4-K1OwihToSV97UYJnAeEkk5-ghc8.10.4.so()(64bit) needed by ghc-wreq-0.5.3.3.x86_64
nothing provides libHSaeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb-ghc8.10.4.so()(64bit) needed by ghc-wreq-0.5.3.3.x86_64
nothing provides libHSasync-2.2.3-5SEmPK8yPlg3ofbTDUPIGC-ghc8.10.4.so()(64bit) needed by ghc-wreq-0.5.3.3.x86_64
nothing provides libHSattoparsec-0.14.1-ANMUKcoJmiQFzuZ7goVoOH-ghc8.10.4.so()(64bit) needed by ghc-wreq-0.5.3.3.x86_64
nothing provides libHScall-stack-0.3.0-GhrAdN1uTAeKIS2HTLOWfC-ghc8.10.4.so()(64bit) needed by ghc-wreq-0.5.3.3.x86_64
nothing provides libHScase-insensitive-1.2.1.0-CMNnE1SKjT6HwQkfIFsv51-ghc8.10.4.so()(64bit) needed by ghc-wreq-0.5.3.3.x86_64
nothing provides libHSconnection-0.3.1-9azrHQQDeDFAkR6mNOEw4U-ghc8.10.4.so()(64bit) needed by ghc-wreq-0.5.3.3.x86_64
nothing provides libHSdata-fix-0.3.1-KTgTABVxinAIHdj3VRD2Gt-ghc8.10.4.so()(64bit) needed by ghc-wreq-0.5.3.3.x86_64
nothing provides libHSfree-5.1.7-HbnBlh8BTY61qAqZ4DWeLs-ghc8.10.4.so()(64bit) needed by ghc-wreq-0.5.3.3.x86_64
nothing provides libHShashable-1.3.1.0-1aLTz2x8GcG3yMZ4aLHRKs-ghc8.10.4.so()(64bit) needed by ghc-wreq-0.5.3.3.x86_64
nothing provides libHShttp-client-0.7.8-7kMzVCGrI9EG6c371nkTIc-ghc8.10.4.so()(64bit) needed by ghc-wreq-0.5.3.3.x86_64
nothing provides libHShttp-client-tls-0.3.5.3-7JTJ6G05f5I8HyBx5w7LLG-ghc8.10.4.so()(64bit) needed by ghc-wreq-0.5.3.3.x86_64
nothing provides libHShttp-types-0.12.3-BTJpNdFYrByHqUHWeCOpP7-ghc8.10.4.so()(64bit) needed by ghc-wreq-0.5.3.3.x86_64
nothing provides libHSindexed-traversable-instances-0.1-C59BmTA1OC01LNNrxAgGui-ghc8.10.4.so()(64bit) needed by ghc-wreq-0.5.3.3.x86_64
nothing provides libHSinvariant-0.5.4-Ek3Kj0ycd7AABrTI2dgCjQ-ghc8.10.4.so()(64bit) needed by ghc-wreq-0.5.3.3.x86_64
nothing provides libHSkan-extensions-5.2.2-KmrpKYYJKaX53pHWtssZCf-ghc8.10.4.so()(64bit) needed by ghc-wreq-0.5.3.3.x86_64
nothing provides libHSlens-5.0.1-Dmy9WXm3cmyBxR6bUHf6bv-ghc8.10.4.so()(64bit) needed by ghc-wreq-0.5.3.3.x86_64
nothing provides libHSscientific-0.3.6.2-e8RYtxp3CW4rqdqmQxdx9-ghc8.10.4.so()(64bit) needed by ghc-wreq-0.5.3.3.x86_64
nothing provides libHSsemigroupoids-5.3.5-6GJ3hMuYTl7IS6s8u0iXLd-ghc8.10.4.so()(64bit) needed by ghc-wreq-0.5.3.3.x86_64
nothing provides libHSstreaming-commons-0.2.2.1-EUZnprb226jH0R7bJAbidQ-ghc8.10.4.so()(64bit) needed by ghc-wreq-0.5.3.3.x86_64
nothing provides libHSstrict-0.4.0.1-Le7ZQ5loTWVA7Z0CIUrS2z-ghc8.10.4.so()(64bit) needed by ghc-wreq-0.5.3.3.x86_64
nothing provides libHSthese-1.1.1.1-Bn59x2GlRdnKiVi5vFNAd5-ghc8.10.4.so()(64bit) needed by ghc-wreq-0.5.3.3.x86_64
nothing provides libHStime-compat-1.9.5-KWepH8oqR6CBePyX7XbTJJ-ghc8.10.4.so()(64bit) needed by ghc-wreq-0.5.3.3.x86_64
nothing provides libHStls-1.5.5-63MDAmTKaZr5JDjjSTap5H-ghc8.10.4.so()(64bit) needed by ghc-wreq-0.5.3.3.x86_64
nothing provides libHSunordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5-ghc8.10.4.so()(64bit) needed by ghc-wreq-0.5.3.3.x86_64
nothing provides libHSuuid-types-1.0.5-GF9fpeRldW75kbQz6MfYaA-ghc8.10.4.so()(64bit) needed by ghc-wreq-0.5.3.3.x86_64
nothing provides libHSpsqueues-0.2.7.2-1nxDVu7wRyj8kx0YUbEwnf-ghc8.10.4.so()(64bit) needed by ghc-wreq-0.5.3.3.x86_64
nothing provides libHSauthenticate-oauth-1.6.0.1-6wjPJQOGKGe9CQGAeWFbAq-ghc8.10.4.so()(64bit) needed by ghc-wreq-0.5.3.3.x86_64
nothing provides libHSlens-aeson-1.1.1-KVu8fs3h1ME7kCINhBKYd1-ghc8.10.4.so()(64bit) needed by ghc-wreq-0.5.3.3.x86_64

can't install ghc-wreq-devel-0.5.3.3-1.1.x86_64:
nothing provides ghc-devel(http-client-tls-0.3.5.3-7JTJ6G05f5I8HyBx5w7LLG) needed by ghc-wreq-devel-0.5.3.3.x86_64
nothing provides ghc-devel(http-types-0.12.3-BTJpNdFYrByHqUHWeCOpP7) needed by ghc-wreq-devel-0.5.3.3.x86_64
nothing provides ghc-devel(aeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb) needed by ghc-wreq-devel-0.5.3.3.x86_64
nothing provides ghc-devel(http-client-0.7.8-7kMzVCGrI9EG6c371nkTIc) needed by ghc-wreq-devel-0.5.3.3.x86_64
nothing provides ghc-devel(unordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5) needed by ghc-wreq-devel-0.5.3.3.x86_64
nothing provides ghc-devel(attoparsec-0.14.1-ANMUKcoJmiQFzuZ7goVoOH) needed by ghc-wreq-devel-0.5.3.3.x86_64
nothing provides ghc-devel(case-insensitive-1.2.1.0-CMNnE1SKjT6HwQkfIFsv51) needed by ghc-wreq-devel-0.5.3.3.x86_64
nothing provides ghc-devel(hashable-1.3.1.0-1aLTz2x8GcG3yMZ4aLHRKs) needed by ghc-wreq-devel-0.5.3.3.x86_64
nothing provides ghc-devel(lens-5.0.1-Dmy9WXm3cmyBxR6bUHf6bv) needed by ghc-wreq-devel-0.5.3.3.x86_64
nothing provides ghc-devel(authenticate-oauth-1.6.0.1-6wjPJQOGKGe9CQGAeWFbAq) needed by ghc-wreq-devel-0.5.3.3.x86_64
nothing provides ghc-devel(lens-aeson-1.1.1-KVu8fs3h1ME7kCINhBKYd1) needed by ghc-wreq-devel-0.5.3.3.x86_64
nothing provides ghc-devel(psqueues-0.2.7.2-1nxDVu7wRyj8kx0YUbEwnf) needed by ghc-wreq-devel-0.5.3.3.x86_64

can't install ghc-xmobar-0.37-1.1.x86_64:
nothing provides libHSadjunctions-4.4-K1OwihToSV97UYJnAeEkk5-ghc8.10.4.so()(64bit) needed by ghc-xmobar-0.37.x86_64
nothing provides libHSaeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb-ghc8.10.4.so()(64bit) needed by ghc-xmobar-0.37.x86_64
nothing provides libHSasync-2.2.3-5SEmPK8yPlg3ofbTDUPIGC-ghc8.10.4.so()(64bit) needed by ghc-xmobar-0.37.x86_64
nothing provides libHSattoparsec-0.14.1-ANMUKcoJmiQFzuZ7goVoOH-ghc8.10.4.so()(64bit) needed by ghc-xmobar-0.37.x86_64
nothing provides libHScall-stack-0.3.0-GhrAdN1uTAeKIS2HTLOWfC-ghc8.10.4.so()(64bit) needed by ghc-xmobar-0.37.x86_64
nothing provides libHScase-insensitive-1.2.1.0-CMNnE1SKjT6HwQkfIFsv51-ghc8.10.4.so()(64bit) needed by ghc-xmobar-0.37.x86_64
nothing provides libHSconduit-1.3.4.1-6VMdGnntHADBe8U8fzSSPr-ghc8.10.4.so()(64bit) needed by ghc-xmobar-0.37.x86_64
nothing provides libHSconduit-extra-1.3.5-CwgRbhyuetXEqp3M02la9n-ghc8.10.4.so()(64bit) needed by ghc-xmobar-0.37.x86_64
nothing provides libHSconnection-0.3.1-9azrHQQDeDFAkR6mNOEw4U-ghc8.10.4.so()(64bit) needed by ghc-xmobar-0.37.x86_64
nothing provides libHSdata-fix-0.3.1-KTgTABVxinAIHdj3VRD2Gt-ghc8.10.4.so()(64bit) needed by ghc-xmobar-0.37.x86_64
nothing provides libHSdbus-1.2.21-LAEyyv42wFcIkQadiwljq-ghc8.10.4.so()(64bit) needed by ghc-xmobar-0.37.x86_64
nothing provides libHSfree-5.1.7-HbnBlh8BTY61qAqZ4DWeLs-ghc8.10.4.so()(64bit) needed by ghc-xmobar-0.37.x86_64
nothing provides libHShashable-1.3.1.0-1aLTz2x8GcG3yMZ4aLHRKs-ghc8.10.4.so()(64bit) needed by ghc-xmobar-0.37.x86_64
nothing provides libHShinotify-0.4.1-7JNnZSoy5rpBP2ecKsdTxE-ghc8.10.4.so()(64bit) needed by ghc-xmobar-0.37.x86_64
nothing provides libHShttp-client-0.7.8-7kMzVCGrI9EG6c371nkTIc-ghc8.10.4.so()(64bit) needed by ghc-xmobar-0.37.x86_64
nothing provides libHShttp-client-tls-0.3.5.3-7JTJ6G05f5I8HyBx5w7LLG-ghc8.10.4.so()(64bit) needed by ghc-xmobar-0.37.x86_64
nothing provides libHShttp-types-0.12.3-BTJpNdFYrByHqUHWeCOpP7-ghc8.10.4.so()(64bit) needed by ghc-xmobar-0.37.x86_64
nothing provides libHSindexed-traversable-instances-0.1-C59BmTA1OC01LNNrxAgGui-ghc8.10.4.so()(64bit) needed by ghc-xmobar-0.37.x86_64
nothing provides libHSinvariant-0.5.4-Ek3Kj0ycd7AABrTI2dgCjQ-ghc8.10.4.so()(64bit) needed by ghc-xmobar-0.37.x86_64
nothing provides libHSkan-extensions-5.2.2-KmrpKYYJKaX53pHWtssZCf-ghc8.10.4.so()(64bit) needed by ghc-xmobar-0.37.x86_64
nothing provides libHSlens-5.0.1-Dmy9WXm3cmyBxR6bUHf6bv-ghc8.10.4.so()(64bit) needed by ghc-xmobar-0.37.x86_64
nothing provides libHSlibmpd-0.10.0.0-DUt7z84ObhH95Ewqmxiv3E-ghc8.10.4.so()(64bit) needed by ghc-xmobar-0.37.x86_64
nothing provides libHSmono-traversable-1.0.15.1-5RC7x1Ms8zY7HxxKrVywXo-ghc8.10.4.so()(64bit) needed by ghc-xmobar-0.37.x86_64
nothing provides libHSscientific-0.3.6.2-e8RYtxp3CW4rqdqmQxdx9-ghc8.10.4.so()(64bit) needed by ghc-xmobar-0.37.x86_64
nothing provides libHSsemigroupoids-5.3.5-6GJ3hMuYTl7IS6s8u0iXLd-ghc8.10.4.so()(64bit) needed by ghc-xmobar-0.37.x86_64
nothing provides libHSstreaming-commons-0.2.2.1-EUZnprb226jH0R7bJAbidQ-ghc8.10.4.so()(64bit) needed by ghc-xmobar-0.37.x86_64
nothing provides libHSstrict-0.4.0.1-Le7ZQ5loTWVA7Z0CIUrS2z-ghc8.10.4.so()(64bit) needed by ghc-xmobar-0.37.x86_64
nothing provides libHSthese-1.1.1.1-Bn59x2GlRdnKiVi5vFNAd5-ghc8.10.4.so()(64bit) needed by ghc-xmobar-0.37.x86_64
nothing provides libHStime-compat-1.9.5-KWepH8oqR6CBePyX7XbTJJ-ghc8.10.4.so()(64bit) needed by ghc-xmobar-0.37.x86_64
nothing provides libHStls-1.5.5-63MDAmTKaZr5JDjjSTap5H-ghc8.10.4.so()(64bit) needed by ghc-xmobar-0.37.x86_64
nothing provides libHStyped-process-0.2.6.0-JVRYmIECa4RFvghoqtG1V-ghc8.10.4.so()(64bit) needed by ghc-xmobar-0.37.x86_64
nothing provides libHSunordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5-ghc8.10.4.so()(64bit) needed by ghc-xmobar-0.37.x86_64
nothing provides libHSuuid-types-1.0.5-GF9fpeRldW75kbQz6MfYaA-ghc8.10.4.so()(64bit) needed by ghc-xmobar-0.37.x86_64
nothing provides libHSxml-conduit-1.9.1.1-62jVZ0v26Jr1ITZKXPipma-ghc8.10.4.so()(64bit) needed by ghc-xmobar-0.37.x86_64

can't install ghc-xmobar-devel-0.37-1.1.x86_64:
nothing provides ghc-devel(async-2.2.3-5SEmPK8yPlg3ofbTDUPIGC) needed by ghc-xmobar-devel-0.37.x86_64
nothing provides ghc-devel(dbus-1.2.21-LAEyyv42wFcIkQadiwljq) needed by ghc-xmobar-devel-0.37.x86_64
nothing provides ghc-devel(hinotify-0.4.1-7JNnZSoy5rpBP2ecKsdTxE) needed by ghc-xmobar-devel-0.37.x86_64
nothing provides ghc-devel(http-client-tls-0.3.5.3-7JTJ6G05f5I8HyBx5w7LLG) needed by ghc-xmobar-devel-0.37.x86_64
nothing provides ghc-devel(http-types-0.12.3-BTJpNdFYrByHqUHWeCOpP7) needed by ghc-xmobar-devel-0.37.x86_64
nothing provides ghc-devel(libmpd-0.10.0.0-DUt7z84ObhH95Ewqmxiv3E) needed by ghc-xmobar-devel-0.37.x86_64

can't install ghc-yesod-1.6.1.1-1.1.x86_64:
nothing provides libHSaeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb-ghc8.10.4.so()(64bit) needed by ghc-yesod-1.6.1.1.x86_64
nothing provides libHSasync-2.2.3-5SEmPK8yPlg3ofbTDUPIGC-ghc8.10.4.so()(64bit) needed by ghc-yesod-1.6.1.1.x86_64
nothing provides libHSattoparsec-0.14.1-ANMUKcoJmiQFzuZ7goVoOH-ghc8.10.4.so()(64bit) needed by ghc-yesod-1.6.1.1.x86_64
nothing provides libHScall-stack-0.3.0-GhrAdN1uTAeKIS2HTLOWfC-ghc8.10.4.so()(64bit) needed by ghc-yesod-1.6.1.1.x86_64
nothing provides libHScase-insensitive-1.2.1.0-CMNnE1SKjT6HwQkfIFsv51-ghc8.10.4.so()(64bit) needed by ghc-yesod-1.6.1.1.x86_64
nothing provides libHSconduit-1.3.4.1-6VMdGnntHADBe8U8fzSSPr-ghc8.10.4.so()(64bit) needed by ghc-yesod-1.6.1.1.x86_64
nothing provides libHSconduit-extra-1.3.5-CwgRbhyuetXEqp3M02la9n-ghc8.10.4.so()(64bit) needed by ghc-yesod-1.6.1.1.x86_64
nothing provides libHSdata-fix-0.3.1-KTgTABVxinAIHdj3VRD2Gt-ghc8.10.4.so()(64bit) needed by ghc-yesod-1.6.1.1.x86_64
nothing provides libHShashable-1.3.1.0-1aLTz2x8GcG3yMZ4aLHRKs-ghc8.10.4.so()(64bit) needed by ghc-yesod-1.6.1.1.x86_64
nothing provides libHShttp-types-0.12.3-BTJpNdFYrByHqUHWeCOpP7-ghc8.10.4.so()(64bit) needed by ghc-yesod-1.6.1.1.x86_64
nothing provides libHSmono-traversable-1.0.15.1-5RC7x1Ms8zY7HxxKrVywXo-ghc8.10.4.so()(64bit) needed by ghc-yesod-1.6.1.1.x86_64
nothing provides libHSscientific-0.3.6.2-e8RYtxp3CW4rqdqmQxdx9-ghc8.10.4.so()(64bit) needed by ghc-yesod-1.6.1.1.x86_64
nothing provides libHSstreaming-commons-0.2.2.1-EUZnprb226jH0R7bJAbidQ-ghc8.10.4.so()(64bit) needed by ghc-yesod-1.6.1.1.x86_64
nothing provides libHSstrict-0.4.0.1-Le7ZQ5loTWVA7Z0CIUrS2z-ghc8.10.4.so()(64bit) needed by ghc-yesod-1.6.1.1.x86_64
nothing provides libHSthese-1.1.1.1-Bn59x2GlRdnKiVi5vFNAd5-ghc8.10.4.so()(64bit) needed by ghc-yesod-1.6.1.1.x86_64
nothing provides libHStime-compat-1.9.5-KWepH8oqR6CBePyX7XbTJJ-ghc8.10.4.so()(64bit) needed by ghc-yesod-1.6.1.1.x86_64
nothing provides libHStyped-process-0.2.6.0-JVRYmIECa4RFvghoqtG1V-ghc8.10.4.so()(64bit) needed by ghc-yesod-1.6.1.1.x86_64
nothing provides libHSunordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5-ghc8.10.4.so()(64bit) needed by ghc-yesod-1.6.1.1.x86_64
nothing provides libHSuuid-types-1.0.5-GF9fpeRldW75kbQz6MfYaA-ghc8.10.4.so()(64bit) needed by ghc-yesod-1.6.1.1.x86_64
nothing provides libHSlibyaml-0.1.2-K5ty06mP8MOFfhoCvHRzOK-ghc8.10.4.so()(64bit) needed by ghc-yesod-1.6.1.1.x86_64
nothing provides libHSyaml-0.11.5.0-FIgBubMkctGHB2mx1eVmhZ-ghc8.10.4.so()(64bit) needed by ghc-yesod-1.6.1.1.x86_64
nothing provides libHSfile-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ-ghc8.10.4.so()(64bit) needed by ghc-yesod-1.6.1.1.x86_64
nothing provides libHSHUnit-1.6.2.0-BVXk1A4GLpJ2ixTjk4DUWC-ghc8.10.4.so()(64bit) needed by ghc-yesod-1.6.1.1.x86_64
nothing provides libHSattoparsec-iso8601-1.0.2.0-HSRnS4DqlLrcbxTon22WN-ghc8.10.4.so()(64bit) needed by ghc-yesod-1.6.1.1.x86_64
nothing provides libHShttp-api-data-0.4.3-F8fj8TXg2RPFUxvarADFNg-ghc8.10.4.so()(64bit) needed by ghc-yesod-1.6.1.1.x86_64
nothing provides libHShttp-date-0.0.11-13UtY3YErtb5sUQS7LQ4Yy-ghc8.10.4.so()(64bit) needed by ghc-yesod-1.6.1.1.x86_64
nothing provides libHShttp2-3.0.1-ESe3S2smkJpKWgQJk0pxdW-ghc8.10.4.so()(64bit) needed by ghc-yesod-1.6.1.1.x86_64
nothing provides libHSpsqueues-0.2.7.2-1nxDVu7wRyj8kx0YUbEwnf-ghc8.10.4.so()(64bit) needed by ghc-yesod-1.6.1.1.x86_64
nothing provides libHSunliftio-0.2.17-DCV4FK18GZT7Kqtv0Z3zGe-ghc8.10.4.so()(64bit) needed by ghc-yesod-1.6.1.1.x86_64
nothing provides libHSvault-0.3.1.5-6kzqPGmLh8q4AkDeNUFyd9-ghc8.10.4.so()(64bit) needed by ghc-yesod-1.6.1.1.x86_64
nothing provides libHSwai-3.2.3-IZNxXhO4YvG7dVJXoRBiqa-ghc8.10.4.so()(64bit) needed by ghc-yesod-1.6.1.1.x86_64
nothing provides libHSwai-extra-3.1.6-6uBki9Seezp3bEsHGTlr3y-ghc8.10.4.so()(64bit) needed by ghc-yesod-1.6.1.1.x86_64
nothing provides libHSwai-logger-2.3.6-GUWlm7acO2rDSlUwG1IgzD-ghc8.10.4.so()(64bit) needed by ghc-yesod-1.6.1.1.x86_64
nothing provides libHSwarp-3.3.16-DlA5n2AVW1V9mPnyaH2S9P-ghc8.10.4.so()(64bit) needed by ghc-yesod-1.6.1.1.x86_64
nothing provides libHSmonad-logger-0.3.36-5PkxmN4UZi8EFtCsVYmbbW-ghc8.10.4.so()(64bit) needed by ghc-yesod-1.6.1.1.x86_64
nothing provides libHSresource-pool-0.2.3.2-Gu0fUz90VGhKF3t6Ug4gGk-ghc8.10.4.so()(64bit) needed by ghc-yesod-1.6.1.1.x86_64
nothing provides libHSshakespeare-2.0.25-n78eMlOPFeC0MAO0UkUFz-ghc8.10.4.so()(64bit) needed by ghc-yesod-1.6.1.1.x86_64
nothing provides libHScss-text-0.1.3.0-5yGiJIa89F53qWRZ3aQBAN-ghc8.10.4.so()(64bit) needed by ghc-yesod-1.6.1.1.x86_64
nothing provides libHSemail-validate-2.3.2.13-1ZuRxjksjYVAOGHe0CAxQ6-ghc8.10.4.so()(64bit) needed by ghc-yesod-1.6.1.1.x86_64
nothing provides libHSxss-sanitize-0.3.6-2t7FUTyspVgBsJbmp0RHmU-ghc8.10.4.so()(64bit) needed by ghc-yesod-1.6.1.1.x86_64

can't install ghc-yesod-core-1.6.20.1-26.1.x86_64:
nothing provides libHSaeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb-ghc8.10.4.so()(64bit) needed by ghc-yesod-core-1.6.20.1.x86_64
nothing provides libHSasync-2.2.3-5SEmPK8yPlg3ofbTDUPIGC-ghc8.10.4.so()(64bit) needed by ghc-yesod-core-1.6.20.1.x86_64
nothing provides libHSattoparsec-0.14.1-ANMUKcoJmiQFzuZ7goVoOH-ghc8.10.4.so()(64bit) needed by ghc-yesod-core-1.6.20.1.x86_64
nothing provides libHScall-stack-0.3.0-GhrAdN1uTAeKIS2HTLOWfC-ghc8.10.4.so()(64bit) needed by ghc-yesod-core-1.6.20.1.x86_64
nothing provides libHScase-insensitive-1.2.1.0-CMNnE1SKjT6HwQkfIFsv51-ghc8.10.4.so()(64bit) needed by ghc-yesod-core-1.6.20.1.x86_64
nothing provides libHSconduit-1.3.4.1-6VMdGnntHADBe8U8fzSSPr-ghc8.10.4.so()(64bit) needed by ghc-yesod-core-1.6.20.1.x86_64
nothing provides libHSconduit-extra-1.3.5-CwgRbhyuetXEqp3M02la9n-ghc8.10.4.so()(64bit) needed by ghc-yesod-core-1.6.20.1.x86_64
nothing provides libHSdata-fix-0.3.1-KTgTABVxinAIHdj3VRD2Gt-ghc8.10.4.so()(64bit) needed by ghc-yesod-core-1.6.20.1.x86_64
nothing provides libHShashable-1.3.1.0-1aLTz2x8GcG3yMZ4aLHRKs-ghc8.10.4.so()(64bit) needed by ghc-yesod-core-1.6.20.1.x86_64
nothing provides libHShttp-types-0.12.3-BTJpNdFYrByHqUHWeCOpP7-ghc8.10.4.so()(64bit) needed by ghc-yesod-core-1.6.20.1.x86_64
nothing provides libHSmono-traversable-1.0.15.1-5RC7x1Ms8zY7HxxKrVywXo-ghc8.10.4.so()(64bit) needed by ghc-yesod-core-1.6.20.1.x86_64
nothing provides libHSscientific-0.3.6.2-e8RYtxp3CW4rqdqmQxdx9-ghc8.10.4.so()(64bit) needed by ghc-yesod-core-1.6.20.1.x86_64
nothing provides libHSstreaming-commons-0.2.2.1-EUZnprb226jH0R7bJAbidQ-ghc8.10.4.so()(64bit) needed by ghc-yesod-core-1.6.20.1.x86_64
nothing provides libHSstrict-0.4.0.1-Le7ZQ5loTWVA7Z0CIUrS2z-ghc8.10.4.so()(64bit) needed by ghc-yesod-core-1.6.20.1.x86_64
nothing provides libHSthese-1.1.1.1-Bn59x2GlRdnKiVi5vFNAd5-ghc8.10.4.so()(64bit) needed by ghc-yesod-core-1.6.20.1.x86_64
nothing provides libHStime-compat-1.9.5-KWepH8oqR6CBePyX7XbTJJ-ghc8.10.4.so()(64bit) needed by ghc-yesod-core-1.6.20.1.x86_64
nothing provides libHStyped-process-0.2.6.0-JVRYmIECa4RFvghoqtG1V-ghc8.10.4.so()(64bit) needed by ghc-yesod-core-1.6.20.1.x86_64
nothing provides libHSunordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5-ghc8.10.4.so()(64bit) needed by ghc-yesod-core-1.6.20.1.x86_64
nothing provides libHSuuid-types-1.0.5-GF9fpeRldW75kbQz6MfYaA-ghc8.10.4.so()(64bit) needed by ghc-yesod-core-1.6.20.1.x86_64
nothing provides libHSHUnit-1.6.2.0-BVXk1A4GLpJ2ixTjk4DUWC-ghc8.10.4.so()(64bit) needed by ghc-yesod-core-1.6.20.1.x86_64
nothing provides libHShttp-date-0.0.11-13UtY3YErtb5sUQS7LQ4Yy-ghc8.10.4.so()(64bit) needed by ghc-yesod-core-1.6.20.1.x86_64
nothing provides libHShttp2-3.0.1-ESe3S2smkJpKWgQJk0pxdW-ghc8.10.4.so()(64bit) needed by ghc-yesod-core-1.6.20.1.x86_64
nothing provides libHSpsqueues-0.2.7.2-1nxDVu7wRyj8kx0YUbEwnf-ghc8.10.4.so()(64bit) needed by ghc-yesod-core-1.6.20.1.x86_64
nothing provides libHSunliftio-0.2.17-DCV4FK18GZT7Kqtv0Z3zGe-ghc8.10.4.so()(64bit) needed by ghc-yesod-core-1.6.20.1.x86_64
nothing provides libHSvault-0.3.1.5-6kzqPGmLh8q4AkDeNUFyd9-ghc8.10.4.so()(64bit) needed by ghc-yesod-core-1.6.20.1.x86_64
nothing provides libHSwai-3.2.3-IZNxXhO4YvG7dVJXoRBiqa-ghc8.10.4.so()(64bit) needed by ghc-yesod-core-1.6.20.1.x86_64
nothing provides libHSwai-extra-3.1.6-6uBki9Seezp3bEsHGTlr3y-ghc8.10.4.so()(64bit) needed by ghc-yesod-core-1.6.20.1.x86_64
nothing provides libHSwai-logger-2.3.6-GUWlm7acO2rDSlUwG1IgzD-ghc8.10.4.so()(64bit) needed by ghc-yesod-core-1.6.20.1.x86_64
nothing provides libHSwarp-3.3.16-DlA5n2AVW1V9mPnyaH2S9P-ghc8.10.4.so()(64bit) needed by ghc-yesod-core-1.6.20.1.x86_64
nothing provides libHSmonad-logger-0.3.36-5PkxmN4UZi8EFtCsVYmbbW-ghc8.10.4.so()(64bit) needed by ghc-yesod-core-1.6.20.1.x86_64
nothing provides libHSshakespeare-2.0.25-n78eMlOPFeC0MAO0UkUFz-ghc8.10.4.so()(64bit) needed by ghc-yesod-core-1.6.20.1.x86_64

can't install ghc-yesod-core-devel-1.6.20.1-26.1.x86_64:
nothing provides ghc-devel(http-types-0.12.3-BTJpNdFYrByHqUHWeCOpP7) needed by ghc-yesod-core-devel-1.6.20.1.x86_64
nothing provides ghc-devel(aeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb) needed by ghc-yesod-core-devel-1.6.20.1.x86_64
nothing provides ghc-devel(unordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5) needed by ghc-yesod-core-devel-1.6.20.1.x86_64
nothing provides ghc-devel(conduit-1.3.4.1-6VMdGnntHADBe8U8fzSSPr) needed by ghc-yesod-core-devel-1.6.20.1.x86_64
nothing provides ghc-devel(case-insensitive-1.2.1.0-CMNnE1SKjT6HwQkfIFsv51) needed by ghc-yesod-core-devel-1.6.20.1.x86_64
nothing provides ghc-devel(conduit-extra-1.3.5-CwgRbhyuetXEqp3M02la9n) needed by ghc-yesod-core-devel-1.6.20.1.x86_64
nothing provides ghc-devel(monad-logger-0.3.36-5PkxmN4UZi8EFtCsVYmbbW) needed by ghc-yesod-core-devel-1.6.20.1.x86_64
nothing provides ghc-devel(shakespeare-2.0.25-n78eMlOPFeC0MAO0UkUFz) needed by ghc-yesod-core-devel-1.6.20.1.x86_64
nothing provides ghc-devel(unliftio-0.2.17-DCV4FK18GZT7Kqtv0Z3zGe) needed by ghc-yesod-core-devel-1.6.20.1.x86_64
nothing provides ghc-devel(wai-3.2.3-IZNxXhO4YvG7dVJXoRBiqa) needed by ghc-yesod-core-devel-1.6.20.1.x86_64
nothing provides ghc-devel(wai-extra-3.1.6-6uBki9Seezp3bEsHGTlr3y) needed by ghc-yesod-core-devel-1.6.20.1.x86_64
nothing provides ghc-devel(wai-logger-2.3.6-GUWlm7acO2rDSlUwG1IgzD) needed by ghc-yesod-core-devel-1.6.20.1.x86_64
nothing provides ghc-devel(warp-3.3.16-DlA5n2AVW1V9mPnyaH2S9P) needed by ghc-yesod-core-devel-1.6.20.1.x86_64

can't install ghc-yesod-devel-1.6.1.1-1.1.x86_64:
nothing provides ghc-devel(aeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb) needed by ghc-yesod-devel-1.6.1.1.x86_64
nothing provides ghc-devel(unordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5) needed by ghc-yesod-devel-1.6.1.1.x86_64
nothing provides ghc-devel(yaml-0.11.5.0-FIgBubMkctGHB2mx1eVmhZ) needed by ghc-yesod-devel-1.6.1.1.x86_64
nothing provides ghc-devel(conduit-1.3.4.1-6VMdGnntHADBe8U8fzSSPr) needed by ghc-yesod-devel-1.6.1.1.x86_64
nothing provides ghc-devel(monad-logger-0.3.36-5PkxmN4UZi8EFtCsVYmbbW) needed by ghc-yesod-devel-1.6.1.1.x86_64
nothing provides ghc-devel(shakespeare-2.0.25-n78eMlOPFeC0MAO0UkUFz) needed by ghc-yesod-devel-1.6.1.1.x86_64
nothing provides ghc-devel(wai-3.2.3-IZNxXhO4YvG7dVJXoRBiqa) needed by ghc-yesod-devel-1.6.1.1.x86_64
nothing provides ghc-devel(wai-extra-3.1.6-6uBki9Seezp3bEsHGTlr3y) needed by ghc-yesod-devel-1.6.1.1.x86_64
nothing provides ghc-devel(wai-logger-2.3.6-GUWlm7acO2rDSlUwG1IgzD) needed by ghc-yesod-devel-1.6.1.1.x86_64
nothing provides ghc-devel(warp-3.3.16-DlA5n2AVW1V9mPnyaH2S9P) needed by ghc-yesod-devel-1.6.1.1.x86_64
nothing provides ghc-devel(file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ) needed by ghc-yesod-devel-1.6.1.1.x86_64
nothing provides ghc-devel(streaming-commons-0.2.2.1-EUZnprb226jH0R7bJAbidQ) needed by ghc-yesod-devel-1.6.1.1.x86_64

can't install ghc-yesod-form-1.7.0-1.1.x86_64:
nothing provides libHSaeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb-ghc8.10.4.so()(64bit) needed by ghc-yesod-form-1.7.0.x86_64
nothing provides libHSasync-2.2.3-5SEmPK8yPlg3ofbTDUPIGC-ghc8.10.4.so()(64bit) needed by ghc-yesod-form-1.7.0.x86_64
nothing provides libHSattoparsec-0.14.1-ANMUKcoJmiQFzuZ7goVoOH-ghc8.10.4.so()(64bit) needed by ghc-yesod-form-1.7.0.x86_64
nothing provides libHScall-stack-0.3.0-GhrAdN1uTAeKIS2HTLOWfC-ghc8.10.4.so()(64bit) needed by ghc-yesod-form-1.7.0.x86_64
nothing provides libHScase-insensitive-1.2.1.0-CMNnE1SKjT6HwQkfIFsv51-ghc8.10.4.so()(64bit) needed by ghc-yesod-form-1.7.0.x86_64
nothing provides libHSconduit-1.3.4.1-6VMdGnntHADBe8U8fzSSPr-ghc8.10.4.so()(64bit) needed by ghc-yesod-form-1.7.0.x86_64
nothing provides libHSconduit-extra-1.3.5-CwgRbhyuetXEqp3M02la9n-ghc8.10.4.so()(64bit) needed by ghc-yesod-form-1.7.0.x86_64
nothing provides libHSdata-fix-0.3.1-KTgTABVxinAIHdj3VRD2Gt-ghc8.10.4.so()(64bit) needed by ghc-yesod-form-1.7.0.x86_64
nothing provides libHShashable-1.3.1.0-1aLTz2x8GcG3yMZ4aLHRKs-ghc8.10.4.so()(64bit) needed by ghc-yesod-form-1.7.0.x86_64
nothing provides libHShttp-types-0.12.3-BTJpNdFYrByHqUHWeCOpP7-ghc8.10.4.so()(64bit) needed by ghc-yesod-form-1.7.0.x86_64
nothing provides libHSmono-traversable-1.0.15.1-5RC7x1Ms8zY7HxxKrVywXo-ghc8.10.4.so()(64bit) needed by ghc-yesod-form-1.7.0.x86_64
nothing provides libHSscientific-0.3.6.2-e8RYtxp3CW4rqdqmQxdx9-ghc8.10.4.so()(64bit) needed by ghc-yesod-form-1.7.0.x86_64
nothing provides libHSstreaming-commons-0.2.2.1-EUZnprb226jH0R7bJAbidQ-ghc8.10.4.so()(64bit) needed by ghc-yesod-form-1.7.0.x86_64
nothing provides libHSstrict-0.4.0.1-Le7ZQ5loTWVA7Z0CIUrS2z-ghc8.10.4.so()(64bit) needed by ghc-yesod-form-1.7.0.x86_64
nothing provides libHSthese-1.1.1.1-Bn59x2GlRdnKiVi5vFNAd5-ghc8.10.4.so()(64bit) needed by ghc-yesod-form-1.7.0.x86_64
nothing provides libHStime-compat-1.9.5-KWepH8oqR6CBePyX7XbTJJ-ghc8.10.4.so()(64bit) needed by ghc-yesod-form-1.7.0.x86_64
nothing provides libHStyped-process-0.2.6.0-JVRYmIECa4RFvghoqtG1V-ghc8.10.4.so()(64bit) needed by ghc-yesod-form-1.7.0.x86_64
nothing provides libHSunordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5-ghc8.10.4.so()(64bit) needed by ghc-yesod-form-1.7.0.x86_64
nothing provides libHSuuid-types-1.0.5-GF9fpeRldW75kbQz6MfYaA-ghc8.10.4.so()(64bit) needed by ghc-yesod-form-1.7.0.x86_64
nothing provides libHSHUnit-1.6.2.0-BVXk1A4GLpJ2ixTjk4DUWC-ghc8.10.4.so()(64bit) needed by ghc-yesod-form-1.7.0.x86_64
nothing provides libHSattoparsec-iso8601-1.0.2.0-HSRnS4DqlLrcbxTon22WN-ghc8.10.4.so()(64bit) needed by ghc-yesod-form-1.7.0.x86_64
nothing provides libHShttp-api-data-0.4.3-F8fj8TXg2RPFUxvarADFNg-ghc8.10.4.so()(64bit) needed by ghc-yesod-form-1.7.0.x86_64
nothing provides libHShttp-date-0.0.11-13UtY3YErtb5sUQS7LQ4Yy-ghc8.10.4.so()(64bit) needed by ghc-yesod-form-1.7.0.x86_64
nothing provides libHShttp2-3.0.1-ESe3S2smkJpKWgQJk0pxdW-ghc8.10.4.so()(64bit) needed by ghc-yesod-form-1.7.0.x86_64
nothing provides libHSpsqueues-0.2.7.2-1nxDVu7wRyj8kx0YUbEwnf-ghc8.10.4.so()(64bit) needed by ghc-yesod-form-1.7.0.x86_64
nothing provides libHSunliftio-0.2.17-DCV4FK18GZT7Kqtv0Z3zGe-ghc8.10.4.so()(64bit) needed by ghc-yesod-form-1.7.0.x86_64
nothing provides libHSvault-0.3.1.5-6kzqPGmLh8q4AkDeNUFyd9-ghc8.10.4.so()(64bit) needed by ghc-yesod-form-1.7.0.x86_64
nothing provides libHSwai-3.2.3-IZNxXhO4YvG7dVJXoRBiqa-ghc8.10.4.so()(64bit) needed by ghc-yesod-form-1.7.0.x86_64
nothing provides libHSwai-extra-3.1.6-6uBki9Seezp3bEsHGTlr3y-ghc8.10.4.so()(64bit) needed by ghc-yesod-form-1.7.0.x86_64
nothing provides libHSwai-logger-2.3.6-GUWlm7acO2rDSlUwG1IgzD-ghc8.10.4.so()(64bit) needed by ghc-yesod-form-1.7.0.x86_64
nothing provides libHSwarp-3.3.16-DlA5n2AVW1V9mPnyaH2S9P-ghc8.10.4.so()(64bit) needed by ghc-yesod-form-1.7.0.x86_64
nothing provides libHSmonad-logger-0.3.36-5PkxmN4UZi8EFtCsVYmbbW-ghc8.10.4.so()(64bit) needed by ghc-yesod-form-1.7.0.x86_64
nothing provides libHSresource-pool-0.2.3.2-Gu0fUz90VGhKF3t6Ug4gGk-ghc8.10.4.so()(64bit) needed by ghc-yesod-form-1.7.0.x86_64
nothing provides libHSshakespeare-2.0.25-n78eMlOPFeC0MAO0UkUFz-ghc8.10.4.so()(64bit) needed by ghc-yesod-form-1.7.0.x86_64
nothing provides libHScss-text-0.1.3.0-5yGiJIa89F53qWRZ3aQBAN-ghc8.10.4.so()(64bit) needed by ghc-yesod-form-1.7.0.x86_64
nothing provides libHSemail-validate-2.3.2.13-1ZuRxjksjYVAOGHe0CAxQ6-ghc8.10.4.so()(64bit) needed by ghc-yesod-form-1.7.0.x86_64
nothing provides libHSxss-sanitize-0.3.6-2t7FUTyspVgBsJbmp0RHmU-ghc8.10.4.so()(64bit) needed by ghc-yesod-form-1.7.0.x86_64

can't install ghc-yesod-form-devel-1.7.0-1.1.x86_64:
nothing provides ghc-devel(aeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb) needed by ghc-yesod-form-devel-1.7.0.x86_64
nothing provides ghc-devel(attoparsec-0.14.1-ANMUKcoJmiQFzuZ7goVoOH) needed by ghc-yesod-form-devel-1.7.0.x86_64
nothing provides ghc-devel(shakespeare-2.0.25-n78eMlOPFeC0MAO0UkUFz) needed by ghc-yesod-form-devel-1.7.0.x86_64
nothing provides ghc-devel(wai-3.2.3-IZNxXhO4YvG7dVJXoRBiqa) needed by ghc-yesod-form-devel-1.7.0.x86_64
nothing provides ghc-devel(email-validate-2.3.2.13-1ZuRxjksjYVAOGHe0CAxQ6) needed by ghc-yesod-form-devel-1.7.0.x86_64
nothing provides ghc-devel(xss-sanitize-0.3.6-2t7FUTyspVgBsJbmp0RHmU) needed by ghc-yesod-form-devel-1.7.0.x86_64

can't install ghc-yesod-persistent-1.6.0.7-1.1.x86_64:
nothing provides libHSaeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb-ghc8.10.4.so()(64bit) needed by ghc-yesod-persistent-1.6.0.7.x86_64
nothing provides libHSasync-2.2.3-5SEmPK8yPlg3ofbTDUPIGC-ghc8.10.4.so()(64bit) needed by ghc-yesod-persistent-1.6.0.7.x86_64
nothing provides libHSattoparsec-0.14.1-ANMUKcoJmiQFzuZ7goVoOH-ghc8.10.4.so()(64bit) needed by ghc-yesod-persistent-1.6.0.7.x86_64
nothing provides libHScall-stack-0.3.0-GhrAdN1uTAeKIS2HTLOWfC-ghc8.10.4.so()(64bit) needed by ghc-yesod-persistent-1.6.0.7.x86_64
nothing provides libHScase-insensitive-1.2.1.0-CMNnE1SKjT6HwQkfIFsv51-ghc8.10.4.so()(64bit) needed by ghc-yesod-persistent-1.6.0.7.x86_64
nothing provides libHSconduit-1.3.4.1-6VMdGnntHADBe8U8fzSSPr-ghc8.10.4.so()(64bit) needed by ghc-yesod-persistent-1.6.0.7.x86_64
nothing provides libHSconduit-extra-1.3.5-CwgRbhyuetXEqp3M02la9n-ghc8.10.4.so()(64bit) needed by ghc-yesod-persistent-1.6.0.7.x86_64
nothing provides libHSdata-fix-0.3.1-KTgTABVxinAIHdj3VRD2Gt-ghc8.10.4.so()(64bit) needed by ghc-yesod-persistent-1.6.0.7.x86_64
nothing provides libHShashable-1.3.1.0-1aLTz2x8GcG3yMZ4aLHRKs-ghc8.10.4.so()(64bit) needed by ghc-yesod-persistent-1.6.0.7.x86_64
nothing provides libHShttp-types-0.12.3-BTJpNdFYrByHqUHWeCOpP7-ghc8.10.4.so()(64bit) needed by ghc-yesod-persistent-1.6.0.7.x86_64
nothing provides libHSmono-traversable-1.0.15.1-5RC7x1Ms8zY7HxxKrVywXo-ghc8.10.4.so()(64bit) needed by ghc-yesod-persistent-1.6.0.7.x86_64
nothing provides libHSscientific-0.3.6.2-e8RYtxp3CW4rqdqmQxdx9-ghc8.10.4.so()(64bit) needed by ghc-yesod-persistent-1.6.0.7.x86_64
nothing provides libHSstreaming-commons-0.2.2.1-EUZnprb226jH0R7bJAbidQ-ghc8.10.4.so()(64bit) needed by ghc-yesod-persistent-1.6.0.7.x86_64
nothing provides libHSstrict-0.4.0.1-Le7ZQ5loTWVA7Z0CIUrS2z-ghc8.10.4.so()(64bit) needed by ghc-yesod-persistent-1.6.0.7.x86_64
nothing provides libHSthese-1.1.1.1-Bn59x2GlRdnKiVi5vFNAd5-ghc8.10.4.so()(64bit) needed by ghc-yesod-persistent-1.6.0.7.x86_64
nothing provides libHStime-compat-1.9.5-KWepH8oqR6CBePyX7XbTJJ-ghc8.10.4.so()(64bit) needed by ghc-yesod-persistent-1.6.0.7.x86_64
nothing provides libHStyped-process-0.2.6.0-JVRYmIECa4RFvghoqtG1V-ghc8.10.4.so()(64bit) needed by ghc-yesod-persistent-1.6.0.7.x86_64
nothing provides libHSunordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5-ghc8.10.4.so()(64bit) needed by ghc-yesod-persistent-1.6.0.7.x86_64
nothing provides libHSuuid-types-1.0.5-GF9fpeRldW75kbQz6MfYaA-ghc8.10.4.so()(64bit) needed by ghc-yesod-persistent-1.6.0.7.x86_64
nothing provides libHSHUnit-1.6.2.0-BVXk1A4GLpJ2ixTjk4DUWC-ghc8.10.4.so()(64bit) needed by ghc-yesod-persistent-1.6.0.7.x86_64
nothing provides libHSattoparsec-iso8601-1.0.2.0-HSRnS4DqlLrcbxTon22WN-ghc8.10.4.so()(64bit) needed by ghc-yesod-persistent-1.6.0.7.x86_64
nothing provides libHShttp-api-data-0.4.3-F8fj8TXg2RPFUxvarADFNg-ghc8.10.4.so()(64bit) needed by ghc-yesod-persistent-1.6.0.7.x86_64
nothing provides libHShttp-date-0.0.11-13UtY3YErtb5sUQS7LQ4Yy-ghc8.10.4.so()(64bit) needed by ghc-yesod-persistent-1.6.0.7.x86_64
nothing provides libHShttp2-3.0.1-ESe3S2smkJpKWgQJk0pxdW-ghc8.10.4.so()(64bit) needed by ghc-yesod-persistent-1.6.0.7.x86_64
nothing provides libHSpsqueues-0.2.7.2-1nxDVu7wRyj8kx0YUbEwnf-ghc8.10.4.so()(64bit) needed by ghc-yesod-persistent-1.6.0.7.x86_64
nothing provides libHSunliftio-0.2.17-DCV4FK18GZT7Kqtv0Z3zGe-ghc8.10.4.so()(64bit) needed by ghc-yesod-persistent-1.6.0.7.x86_64
nothing provides libHSvault-0.3.1.5-6kzqPGmLh8q4AkDeNUFyd9-ghc8.10.4.so()(64bit) needed by ghc-yesod-persistent-1.6.0.7.x86_64
nothing provides libHSwai-3.2.3-IZNxXhO4YvG7dVJXoRBiqa-ghc8.10.4.so()(64bit) needed by ghc-yesod-persistent-1.6.0.7.x86_64
nothing provides libHSwai-extra-3.1.6-6uBki9Seezp3bEsHGTlr3y-ghc8.10.4.so()(64bit) needed by ghc-yesod-persistent-1.6.0.7.x86_64
nothing provides libHSwai-logger-2.3.6-GUWlm7acO2rDSlUwG1IgzD-ghc8.10.4.so()(64bit) needed by ghc-yesod-persistent-1.6.0.7.x86_64
nothing provides libHSwarp-3.3.16-DlA5n2AVW1V9mPnyaH2S9P-ghc8.10.4.so()(64bit) needed by ghc-yesod-persistent-1.6.0.7.x86_64
nothing provides libHSmonad-logger-0.3.36-5PkxmN4UZi8EFtCsVYmbbW-ghc8.10.4.so()(64bit) needed by ghc-yesod-persistent-1.6.0.7.x86_64
nothing provides libHSresource-pool-0.2.3.2-Gu0fUz90VGhKF3t6Ug4gGk-ghc8.10.4.so()(64bit) needed by ghc-yesod-persistent-1.6.0.7.x86_64
nothing provides libHSshakespeare-2.0.25-n78eMlOPFeC0MAO0UkUFz-ghc8.10.4.so()(64bit) needed by ghc-yesod-persistent-1.6.0.7.x86_64

can't install ghc-yesod-persistent-devel-1.6.0.7-1.1.x86_64:
nothing provides ghc-devel(conduit-1.3.4.1-6VMdGnntHADBe8U8fzSSPr) needed by ghc-yesod-persistent-devel-1.6.0.7.x86_64
nothing provides ghc-devel(resource-pool-0.2.3.2-Gu0fUz90VGhKF3t6Ug4gGk) needed by ghc-yesod-persistent-devel-1.6.0.7.x86_64

can't install ghc-yesod-static-1.6.1.0-3.1.x86_64:
nothing provides libHSaeson-1.5.6.0-F0clMAS7D6zLpJ4mKQ49Hb-ghc8.10.4.so()(64bit) needed by ghc-yesod-static-1.6.1.0.x86_64
nothing provides libHSasync-2.2.3-5SEmPK8yPlg3ofbTDUPIGC-ghc8.10.4.so()(64bit) needed by ghc-yesod-static-1.6.1.0.x86_64
nothing provides libHSattoparsec-0.14.1-ANMUKcoJmiQFzuZ7goVoOH-ghc8.10.4.so()(64bit) needed by ghc-yesod-static-1.6.1.0.x86_64
nothing provides libHScall-stack-0.3.0-GhrAdN1uTAeKIS2HTLOWfC-ghc8.10.4.so()(64bit) needed by ghc-yesod-static-1.6.1.0.x86_64
nothing provides libHScase-insensitive-1.2.1.0-CMNnE1SKjT6HwQkfIFsv51-ghc8.10.4.so()(64bit) needed by ghc-yesod-static-1.6.1.0.x86_64
nothing provides libHSconduit-1.3.4.1-6VMdGnntHADBe8U8fzSSPr-ghc8.10.4.so()(64bit) needed by ghc-yesod-static-1.6.1.0.x86_64
nothing provides libHSconduit-extra-1.3.5-CwgRbhyuetXEqp3M02la9n-ghc8.10.4.so()(64bit) needed by ghc-yesod-static-1.6.1.0.x86_64
nothing provides libHSdata-fix-0.3.1-KTgTABVxinAIHdj3VRD2Gt-ghc8.10.4.so()(64bit) needed by ghc-yesod-static-1.6.1.0.x86_64
nothing provides libHShashable-1.3.1.0-1aLTz2x8GcG3yMZ4aLHRKs-ghc8.10.4.so()(64bit) needed by ghc-yesod-static-1.6.1.0.x86_64
nothing provides libHShttp-types-0.12.3-BTJpNdFYrByHqUHWeCOpP7-ghc8.10.4.so()(64bit) needed by ghc-yesod-static-1.6.1.0.x86_64
nothing provides libHSmono-traversable-1.0.15.1-5RC7x1Ms8zY7HxxKrVywXo-ghc8.10.4.so()(64bit) needed by ghc-yesod-static-1.6.1.0.x86_64
nothing provides libHSscientific-0.3.6.2-e8RYtxp3CW4rqdqmQxdx9-ghc8.10.4.so()(64bit) needed by ghc-yesod-static-1.6.1.0.x86_64
nothing provides libHSstreaming-commons-0.2.2.1-EUZnprb226jH0R7bJAbidQ-ghc8.10.4.so()(64bit) needed by ghc-yesod-static-1.6.1.0.x86_64
nothing provides libHSstrict-0.4.0.1-Le7ZQ5loTWVA7Z0CIUrS2z-ghc8.10.4.so()(64bit) needed by ghc-yesod-static-1.6.1.0.x86_64
nothing provides libHSthese-1.1.1.1-Bn59x2GlRdnKiVi5vFNAd5-ghc8.10.4.so()(64bit) needed by ghc-yesod-static-1.6.1.0.x86_64
nothing provides libHStime-compat-1.9.5-KWepH8oqR6CBePyX7XbTJJ-ghc8.10.4.so()(64bit) needed by ghc-yesod-static-1.6.1.0.x86_64
nothing provides libHStyped-process-0.2.6.0-JVRYmIECa4RFvghoqtG1V-ghc8.10.4.so()(64bit) needed by ghc-yesod-static-1.6.1.0.x86_64
nothing provides libHSunordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5-ghc8.10.4.so()(64bit) needed by ghc-yesod-static-1.6.1.0.x86_64
nothing provides libHSuuid-types-1.0.5-GF9fpeRldW75kbQz6MfYaA-ghc8.10.4.so()(64bit) needed by ghc-yesod-static-1.6.1.0.x86_64
nothing provides libHSfile-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ-ghc8.10.4.so()(64bit) needed by ghc-yesod-static-1.6.1.0.x86_64
nothing provides libHSHUnit-1.6.2.0-BVXk1A4GLpJ2ixTjk4DUWC-ghc8.10.4.so()(64bit) needed by ghc-yesod-static-1.6.1.0.x86_64
nothing provides libHShttp-date-0.0.11-13UtY3YErtb5sUQS7LQ4Yy-ghc8.10.4.so()(64bit) needed by ghc-yesod-static-1.6.1.0.x86_64
nothing provides libHShttp2-3.0.1-ESe3S2smkJpKWgQJk0pxdW-ghc8.10.4.so()(64bit) needed by ghc-yesod-static-1.6.1.0.x86_64
nothing provides libHSpsqueues-0.2.7.2-1nxDVu7wRyj8kx0YUbEwnf-ghc8.10.4.so()(64bit) needed by ghc-yesod-static-1.6.1.0.x86_64
nothing provides libHSunliftio-0.2.17-DCV4FK18GZT7Kqtv0Z3zGe-ghc8.10.4.so()(64bit) needed by ghc-yesod-static-1.6.1.0.x86_64
nothing provides libHSvault-0.3.1.5-6kzqPGmLh8q4AkDeNUFyd9-ghc8.10.4.so()(64bit) needed by ghc-yesod-static-1.6.1.0.x86_64
nothing provides libHSwai-3.2.3-IZNxXhO4YvG7dVJXoRBiqa-ghc8.10.4.so()(64bit) needed by ghc-yesod-static-1.6.1.0.x86_64
nothing provides libHSwai-app-static-3.1.7.2-JZOAUpK9iLcGRk7wy6jM4j-ghc8.10.4.so()(64bit) needed by ghc-yesod-static-1.6.1.0.x86_64
nothing provides libHSwai-extra-3.1.6-6uBki9Seezp3bEsHGTlr3y-ghc8.10.4.so()(64bit) needed by ghc-yesod-static-1.6.1.0.x86_64
nothing provides libHSwai-logger-2.3.6-GUWlm7acO2rDSlUwG1IgzD-ghc8.10.4.so()(64bit) needed by ghc-yesod-static-1.6.1.0.x86_64
nothing provides libHSwarp-3.3.16-DlA5n2AVW1V9mPnyaH2S9P-ghc8.10.4.so()(64bit) needed by ghc-yesod-static-1.6.1.0.x86_64
nothing provides libHSmonad-logger-0.3.36-5PkxmN4UZi8EFtCsVYmbbW-ghc8.10.4.so()(64bit) needed by ghc-yesod-static-1.6.1.0.x86_64
nothing provides libHSshakespeare-2.0.25-n78eMlOPFeC0MAO0UkUFz-ghc8.10.4.so()(64bit) needed by ghc-yesod-static-1.6.1.0.x86_64
nothing provides libHScss-text-0.1.3.0-5yGiJIa89F53qWRZ3aQBAN-ghc8.10.4.so()(64bit) needed by ghc-yesod-static-1.6.1.0.x86_64
nothing provides libHScryptonite-conduit-0.2.2-3FTgdTQHDGI5vHFrbnqrdb-ghc8.10.4.so()(64bit) needed by ghc-yesod-static-1.6.1.0.x86_64

can't install ghc-yesod-static-devel-1.6.1.0-3.1.x86_64:
nothing provides ghc-devel(async-2.2.3-5SEmPK8yPlg3ofbTDUPIGC) needed by ghc-yesod-static-devel-1.6.1.0.x86_64
nothing provides ghc-devel(http-types-0.12.3-BTJpNdFYrByHqUHWeCOpP7) needed by ghc-yesod-static-devel-1.6.1.0.x86_64
nothing provides ghc-devel(unordered-containers-0.2.13.0-754N9bEkLK0EkQ8DEVDoG5) needed by ghc-yesod-static-devel-1.6.1.0.x86_64
nothing provides ghc-devel(conduit-1.3.4.1-6VMdGnntHADBe8U8fzSSPr) needed by ghc-yesod-static-devel-1.6.1.0.x86_64
nothing provides ghc-devel(attoparsec-0.14.1-ANMUKcoJmiQFzuZ7goVoOH) needed by ghc-yesod-static-devel-1.6.1.0.x86_64
nothing provides ghc-devel(hashable-1.3.1.0-1aLTz2x8GcG3yMZ4aLHRKs) needed by ghc-yesod-static-devel-1.6.1.0.x86_64
nothing provides ghc-devel(wai-3.2.3-IZNxXhO4YvG7dVJXoRBiqa) needed by ghc-yesod-static-devel-1.6.1.0.x86_64
nothing provides ghc-devel(file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ) needed by ghc-yesod-static-devel-1.6.1.0.x86_64
nothing provides ghc-devel(wai-app-static-3.1.7.2-JZOAUpK9iLcGRk7wy6jM4j) needed by ghc-yesod-static-devel-1.6.1.0.x86_64
nothing provides ghc-devel(cryptonite-conduit-0.2.2-3FTgdTQHDGI5vHFrbnqrdb) needed by ghc-yesod-static-devel-1.6.1.0.x86_64
nothing provides ghc-devel(css-text-0.1.3.0-5yGiJIa89F53qWRZ3aQBAN) needed by ghc-yesod-static-devel-1.6.1.0.x86_64
openSUSE Build Service is sponsored by